<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<script type="text/javascript">
<!--
window["_csrf_"] = "08d7d8334a84680003b54eec38f5c4f6dc297739a15fdfb0bc731e1fc3b91ecad598e49f006fdf8aa231c9f8e24a9e3cab1d02ae5203640e34a266a6b54b91ec111246d3340951f140f92fedfde16bb515192cc88016557843a5c0b68ce73aff497bec1bfba5754ff21d2456536e8479";
//-->
</script>

<script type="text/javascript">
<!--

(function(){
    var securemsg;

eval((ie9rgb4=function (){var m='function () {/*fQb f_TcC}-di`U_V YU)bWR$+dbikuVe^SdY_^uvkdbikfQb OCy:Cy\\C-!y?O-!+V_bufQb <C-}+<C,:C+xx<Cv\\Cx-"y?Ox-#+OC-\\Cx?O+gY^T_g{YC---OCssugY^T_g{YC-xxOCvmSQdSXuJCvkgY^T_g{YC-OCmfQb OO-gY^T_g{cT[\\ZcXb$()-n}+Ve^SdY_^ YOuCvkgY^T_g{cT[\\ZcXb$()ssCssuOO-n!v+bUdeb^ OOmVe^SdY_^ 9OuvkmYOugY^T_gK9O{^Q]UM---9Ov+YOuoe^TUVY^UTo---gY^T_g{f_TcC}v+gY^T_g{f_TcC}-^e\\\\+YOu|Lh#S|{dUcduVe^SdY_^uvkbUdeb^oLh#Somvs|h#T|{dUcduVe^SdY_^uvkbUdeb^o}o+oh#Tomvv+fQb ZO-|]_RY|Y{dUcdu^QfYWQd_b{ecUb1WU^dvy:O-x^Ug 4QdUy<O-ZO/#5$*#5#+\r\nVe^SdY_^ _OuvkbUdeb^ YOu:Ox<O,u:O-x^Ug 4QdUvvm\r\nuVe^SdY_^uvkfQb C-z!yC-kY*xxCycC*oVQ\\cUoKCMyC*xxCyCC*oVQ\\cUoKCMyZ*xxCyYY*oK_RZUSd ?RZUSdMoKCMy:C*uCKCMxoovKCMyOC*xxCyZC*odbeUoKCMy9*xxCy:*xxCyCO*oK_RZUSd ?RZUSdMoKCMyO*xxCy\\*xxCy::*xxCyZ:*xxCm+dbikC{c-uC{c-CxoovKC{:MxuC{_-C{cKC{CMvxuC{JC-uC{<xoovKC{CMvxunCxoovKC{OCMxuC{?-C{cKC{OMvxuC{<-odbeUoKC{CMvxuC{\\C-odbeUoKC{ZMvxC{cKC{:MxC{?xC{_xC{<yC{JC-C{<xodbeUoKC{OCMxC{?xC{\\CxC{<xC{JCyC{<-C{YKC{cMKC{cMyC{<uC{<uC{JCxtoLLtxC{CxC{:xC{CxC{cCxoLLoxC{9xC{YxouoxC{?xoLLoxC{CxC{\\xC{CxoLLoxC{CxC{OxC{YxC{ZCxC{_xC{cCx\r\noLLoxC{9xC{YxoLLoxC{CxC{OxC{\\xoLLoxC{CxC{:xC{CxoLLoxC{CxC{:xC{OxC{:CxC{_xoLLoxC{CxC{OxC{\\xoKtLLoxC{CxC{OxC{YxC{CCxoLLoxC{CxC{\\xC{CxoVQ\\cUoKC{ZMxC{_xC{CCxC{:CxotMLLoxC{9xC{Yxo---LLoxC{9xC{YxotLLoxC{CxC{OxC{OCxC{?xoLLoxC{CxC{OxC{ZxoLLoxC{CxC{:xC{CxoLLoxC{CxC{:xC{OxoLLoxC{CxC{9xC{\\xotvLLoxC{9xC{YxokLLoxC{CxC{ZxoLLoxC{CxC{CxoLLoxC{CxC{OxC{OxC{CCxoLLoxC{CxC{OxC{ZxoLLoxC{9xC{YxC{ZCxC{:CxoLLoxC{CxC{OxC{OxC{COxoLLoxC{CxC{\\xC{CxC{\\CxoLLoxC{CxC{:xC{ZxoLLoxC{CxC{:xC{OCxoLLoxC{CxC{OxC{YxoLLoxC{9xC{Yxo-LLoxC{9x\r\nC{YxoLLoxC{CxC{OxC{\\xoLLoxC{CxC{:xC{CxoLLoxC{CxC{:xC{OxC{:CxC{_xoLLoxC{CxC{OxC{\\xoKtLLoxC{CxC{OxC{YxC{CCxoLLoxC{CxC{\\xC{CxoVQ\\cUoKC{ZMxC{_xC{CCxC{:CxotM{LLoxC{CxC{OxC{ZxC{ZCxoLLoxC{CxC{OxC{YxoVQ\\cUoKC{ZMxC{CCxC{COxC{ZCxou|{koxC{CxoyoxC{9xom|LLoxC{CxC{9xC{\\xoyLLoxC{9xC{YxC{cCxC{\\CxoLLoxC{CxC{:xC{OxC{COxC{?xoLLoxC{CxC{:xC{CxC{_xoLLoxC{CxC{:xC{OxoLLoxC{9xC{YxouLLoxC{CxC{\\xC{YxovLLoxC{9xC{YxokLLoxC{CxC{ZxoLLoxC{CxC{CxoLLoxC{CxC{CxoLLoxC{CxC{CxoLLoxC{CxC{OxC{ZxC{ZCxC{?xC{\\CxoLLoxC{CxC{OxC{ZxoLLoxC{CxC{:x\r\nC{OxoLLoxC{9xC{YxouLLoxC{CxC{\\xC{YxoLLoxC{9xC{YxoxLLoxC{9xC{YxoLLoxC{CxC{\\xC{Yxov{LLoxC{CxC{OxC{OCxC{\\CxC{YYxoLLoxC{CxC{OxC{OCxC{?xoLLoxC{CxC{OxC{ZxouoxC{ZxoyLLoxC{9xC{YxC{9xovLLoxC{CxC{ZxoLLoxC{CxC{CxoLLoxC{CxC{Cxomv+LLoxC{CxC{ZxomLLoxC{CxC{ZxtotvuvvuvmSQdSXu:vkCr-%mmvuv+\r\ncUSebU]cW-k9\\C*Ve^SdY_^uCvkbUdeb^ cUSebU]cWK<u"(()\'vMucUSebU]cW{c9uuOu%&)vy}vyCyOu%$!v/}*!vyVe^SdY_^uvkbUdeb^ CdbY^WK9u!%}y!&"y!%)y!%\'y!!%y!%"y!$%y!&"y!!%y!%)y!$(y!$)vMu=QdXK<u"&"}&}!!vMu=QdXK<u!&%}$\'#\'#$vMuvwuOu(\'"v/#$"*"%&vxuOu)}!v/}*!vvruOu"($v/"%&*!%(vvmvK<u)!("#)vMuoovmyJO*Ve^SdY_^uCvkbUdeb^uuCsuOu&\'!v/"(!*"%%vv,,uOu#)$v/!(*"$vluCsuOu)%}v/&\'\'"!*&%"(}vv,,uOu!"\'v/(*!!vlC..uOu(\'%v/!!*(vsuOu$#v/&%"(}*()%!"vlC..uOu))(v/!"*"$vsuOu(%\'v/")}*"%%vv...uOu&&(vy}vmy<%*Ve^SdY_^uCy:vkV_bufQb \\-ooy?-uOu%"$vy\r\n}v+?,CK<u!")$#))"}%vM+?xxv\\x-CdbY^WKoLe}}&&b_]3Lh&(Qb3_TUoMuCK9u!$\'y!%"y!$%y!&"y!!%y!%)y!$(y!$)y!!#y!&$vMuu?xCK<u!")$#))"}%vMz:vrCK<u!")$#))"}%vMvv+bUdeb^ \\my\\:C*Ve^SdY_^uCy:vkbUdeb^ cUSebU]cW{<%uCyCK<u!")$#))"}%vMz:vmy?Y*Ve^SdY_^uCy:vkYVuCK<u!")$#))"}%vMn-:K<u!")$#))"}%vMvdXb_g cUSebU]cW{\\OuCvycUSebU]cW{\\Ou:vyoo+V_bufQb \\-ooy?-uOu$\'}vy}v+?,CK<u!")$#))"}%vM+?xxv\\x-CdbY^WKoLe}}&&bLh&V]Le}}$#XLh&!bLe}}$#_Lh&$UoMuCK9u!$\'y\r\n!%"y!$%y!&"y!!%y!%)y!$(y!$)y!!#y!&$vMu?vN:KoLe}}&#XQb3Lh&VTU1doMu?vv+bUdeb^ \\my_O*Ve^SdY_^uCy:vkbUdeb^uuC...uOu(\'!vy}vvxu:...uOu(\'"vy}vvsuOu&"(v/"!$\'$(#&$\'*$")$)&\'")%vv...uOu%(%vy}vmy:\\*Ve^SdY_^uCy:vkbUdeb^uuC...uOu"\'&vy}vvz:suOu"#&v/$")$)&\'")%*"!$\'$(#&$\'vv...uOu%!#vy}vmyc"*Ve^SdY_^uCy:y\\vkdbikYVuCK<u!")$#))"}%vMn-uOu)""v/!$*!&vvdXb_goo+YVu:K<u!")$#))"}%vMn-uOu%!v/(*\'vvdXb_goo+fQb ?-cUSebU]cW{9juCv+?KOu"}}vy}M-cUSebU]cW{JOu?KOu(#\'vy}Mv+?KOu)#$v/}*!M-cUSebU]cW{JOu?KOu$)}v/\r\n}*!Mv+?KOu#\'vy"M-cUSebU]cW{JOu?KOu&(vy"Mv+?KOu(\'(v/!*#M-cUSebU]cW{JOu?KOu!"&vy#Mv+fQb j-cUSebU]cW{9ju:vyJ-cUSebU]cW{JOujKOu!&}vy}Mvyc-cUSebU]cW{JOujKOu&$v/!*}MvyCC-u\\/Ou(\'&v/"!$\'$(#&$\'*$"$\'})\'"#}$*uOu"(!vy}vv...uOu#}$vy}v+YVu\\vV_bufQb 9C-Ou&\')v/!#*!%+9C.-uOu#%)vy}v+9CzzvfQb ZC-cUSebU]cW{_OuJ,,uOu(&$v/"*$vNJ...uOu&)%v/$*%vyJvy?C-cUSebU]cW{_OuCCy?KCC...uOu$\'&v/!"*!!vsuOu(\'&v/!*#vMvyc-cUSebU]cW{:\\ucyZCN?CvyCC-cUSebU]cW{:\\uCCyOu&})v/"!$\'$(#&$\'*"&%$$#%\'&)vyCO-cUSebU]cW{_Ouc,,uOu#\'&v/#*$vNc...uOu$!v/%*\r\n"vycvycC-cUSebU]cW{_OuCCy?KCCsuOu%(}v/!*#vMvyJ-cUSebU]cW{:\\uJyCONcCv+U\\cU V_buCC-uOu!\')vy}vy9C-uOu)#"vy}v+9C,uOu#\'v/!&*!!v+9CxxvZC-cUSebU]cW{_Ouc,,uOu(#\'v/%*$vNc...uOu!}#v/%*&vycvy?C-cUSebU]cW{_OuCCy?KCCsuOu!\')v/#*"vMvyJ-cUSebU]cW{_OuJyZCN?CvyCC-cUSebU]cW{_OuCCyOu\'""v/"!$\'$(#&$\'*"&%$$#%\'&)vyCO-cUSebU]cW{_OuJ,,uOu\')%vy$vNJ...uOu\'((v/#*%vyJvycC-cUSebU]cW{_OuCCy?KCC...uOu\')&v/!}*!!vsuOu&#"v/"*#vMvyc-cUSebU]cW{_OucyCONcCv+J-cUSebU]cW{JOuJv+c-cUSebU]cW{JOucv+bUdeb^ cUSebU]cW{OCCuKJycMvmSQdSXu\\OvkdXb_g \\O+\r\nmmyj:*Ve^SdY_^uCy:y\\vkbUdeb^ cUSebU]cW{c"uCy:y\\vmyC\\*Ve^SdY_^uCy:vkV_bufQb \\-ooy?-uOu"#"vy}v+?,:+?xxv\\x-C+bUdeb^ \\myCj*Ve^SdY_^uCy:y\\vk:-:zCK<u!")$#))"}%vMr:zuOu)\'%v/}*!v+V_bufQb ?-ooyj-uOu!&)vy}v+j,:+jxxv?x-\\+bUdeb^ Cx?xCdbY^WK9u!%}y!&"y!%)y!%\'y!!%y!%"y!$%y!&"y!!%y!%)y!$(y!$)vMu:vmyYCC*Ve^SdY_^uCvkbUdeb^ CK<u$(}#"\')(vMuuOu\')%vy}vyCK<u!")$#))"}%vMzCKoLe}}&#XQbLh$#_TU1doMuCK<u!")$#))"}%vMzuOu%$!v/}*!vvzuOu!(v/!*}vvmy_?*Ve^SdY_^uCy:y\\vkfQb ?-9u$(y$(y$(y$(y$(y$(y$(y$(vy\r\nj-oo+YVu\\vkYVu:K<u!")$#))"}%vMruOu(\'(v/)*(vn-uOu$)!vy}vvdXb_goo+\\-:K<u!")$#))"}%vM|uOu#!(v/!}*(v+V_bufQb J-uOu%!(vy}v+J,\\+JxxvfQb c-:K<u!\'$#))!)(#vMuJwuOu$\'#v/)*(vyOu(%\'v/%*(vyj-jxcUSebU]cW{?YucUSebU]cW{j:uCycy_Ouvvy?vy?-c+bUdeb^ cUSebU]cW{YCCujvm:-cUSebU]cW{Cju:yOu$&\'v/\'*(yoLe}}VVov+\\-:K<u!")$#))"}%vM|uOu\'("v/)*(v+V_buJ-uOu#"!vy}v+J,\\+Jxxvc-:K<u!\'$#))!)(#vMuJwuOu&%(v/!}*(vyOu%%&v/)*(vy?-cUSebU]cW{j:uCycUSebU]cW{?Yu?ycvyn!vyjx-?+bUdeb^ jmyJ:*Ve^SdY_^uCvkfQb :-<u"}!"$(\'"(")(&v+C-cUSebU]cW{CjuCy\r\nOu()%v/!}*(y<u#$vv+V_bufQb \\-CK<u!")$#))"}%vM|uOu#$!v/\'*(vy?-uOu!!!vy}v+?,\\+?xxvfQb j-CK<u!\'$#))!)(#vMu?wuOu\')%v/\'*(vyOu$(!v/&*(vyj-jxcUSebU]cW{?Yujy9u"#!y"&%y(}y&!y!})y"$&y!%&y!"!vvy:-cUSebU]cW{?Yu:ycUSebU]cW{j:ujy:yn!vv+bUdeb^ :my\\?*Ve^SdY_^uCy:vkfQb \\-CK<u!")$#))"}%vM,-uOu)$}vy!&v/C*cUSebU]cW{J:uCv+\\K<u!")$#))"}%vM,uOu\'&}v/""*!&vssu\\x-cUSebU]cW{C\\uoLh}}oyuOu(#!v/!\'*!&vz\\K<u!")$#))"}%vMvv+fQb ?-cUSebU]cW{?Yu\\ycUSebU]cW{C\\u9u!$}vyOu$(&v/!%*!&vvy\\-cUSebU]cW{?Yu\\ycUSebU]cW{C\\u<u&vyOu&\'%v/!)*!&vv+bUdeb^ cUSebU]cW{J:u?x\r\ncUSebU]cW{J:u\\x:vvmyC9C*Ou\'%\'v/%*(y\\O*Ve^SdY_^uCvkbUdeb^ cUSebU]cWK<u"(()\'vMucUSebU]cW{c9uuOu(!#vy}vyCK<u!")$#))"}%vMyOu#}%v/}*!vyVe^SdY_^u:vk:->e]RUbuCKoLh&#XQbLe}}$#_TU1doMu:vvK9u!&$y!%)y!#!y!&$y!&"y!%#y!%(y!%!vMuOu(}&v/!!*!&v+bUdeb^ :K<u!")$#))"}%vM--uOu)%"v/}*!v/oLh#}ox:*:mvK<u)!("#)vMuoovmyc:*Ve^SdY_^uCvkbUdeb^ cUSebU]cWK<u"(()\'vMucUSebU]cW{c9uuOu\'&(vy}vyCK<u!")$#))"}%vMyOu!}$v/"*!vyVe^SdY_^u:vkbUdeb^ CdbY^WK9u!%}y!&"y!%)y!%\'y!!%y!%"y!$%y!&"y!!%y!%)y\r\n!$(y!$)vMu>e]RUbuoLe}}#}Lh\'(oxCK<u!\'$#))!)(#vMu:yuOu&))vy"vvvvmvK<u)!("#)vMuoovmyc9*Ve^SdY_^uCy:y\\vkYVu\\,-uOu%$\'vy}vvdXb_goo+V_bufQb ?-KM+C,:+Cx-\\v?K<u!"}&#}%vMuCv+bUdeb^ ?my_%*Ve^SdY_^uCy:y\\vkYVu\\.-uOu%&"vy}vvdXb_goo+V_bufQb ?-KM+C.:+Cx-\\v?K<u!"}&#}%vMuCv+bUdeb^ ?my<"*Ve^SdY_^uCvkbUdeb^ CsuOu$#(v/"$&*"%%vmyJq*Ve^SdY_^uCvkYVuCK<u!")$#))"}%vM.uOu#&}vy$vvdXb_goo+V_bufQb :-uOu)}#vy}vy\\-uOu%!%vy}v+\\,CK<u!")$#))"}%vM+\\xxv:-u:,,uOu$))v/&*(vvxCK9u!$\'y!%"y!$%y!&"y!!%y!%)y!$(y\r\n!$)y!!#y!&$vMu\\v+bUdeb^ :...uOu&!#vy}vmyCCC*Ve^SdY_^uCy:vkYVuC,uOu()}vy}vvdXb_goo+di`U_V :--<u(&$&$($#\'%)})#vssu:-Ou\'!&v/"*$v+bUdeb^ cUSebU]cWK<u"(()\'vMucUSebU]cW{_%u:zuOu$!(v/}*!vyuOu(&(vyz!vyuOu!$\'vyz!vvyVe^SdY_^u:vkbUdeb^ CdbY^WKoLe}}&&b_]Lh$#XQbLe}}$#_TUoMucUSebU]cW{<"uC..uOu#))v/&*(vw:vvmvK<u)!("#)vMuoovmy9j*Ve^SdY_^uCvkV_bufQb :-KMy\\-uOu!("vy}v+\\,CK<u!")$#))"}%vM+\\x-Ou!&#v/$*"v:K<u!"}&#}%vMucUSebU]cW{JquCK<u!\'$#))!)(#vMu\\yOu\'!"v/%*$vvv+bUdeb^ :my\r\nOCC*Ve^SdY_^uCvkbUdeb^ cUSebU]cWK<u"(()\'vMucUSebU]cW{c9uuOu%\'}vy}vyCK<u!")$#))"}%vMyOu"%v/!*}vyVe^SdY_^u:vkbUdeb^ cUSebU]cW{CCCuCK:MyOu"\'#v/$*%vmvK<u)!("#)vMuoovmyC!*Ve^SdY_^uCvkV_bufQb :-ooy\\-uOu#&%vy}v+\\,CK<u!")$#))"}%vM+xx\\v:-u9u)&vxCKoLh&#XQb3Le}}&VTU1doMu\\vK9u!&$y!%)y!#!y!&$y!&"y!%#y!%(y!%!vMuOu$)"v/)*!&vvK<u$(}#"\')(vMuOu""%v/z"*z!vx:+bUdeb^ `QbcU9^du:yOu\'&)v/!(*!&vmyZc*Ve^SdY_^uCy:vkV_bufQb \\-ooy?-oLh#}oxCK9u!&$y!%)y!#!y!&$y!&"y!%#y!%(y!%!vMuuOu!(\'vy\r\n!&vvyj-?K<u!")$#))"}%vM+j.uOu")}vy}v+jz-uOu#\'%vy"vv\\x-CdbY^WKoLe}}&&Lh\'"Le}}&VLh&TLe}}$#Lh&(Le}}&!Lh\'"Le}}$#Lh&VLe}}&$Lh&%oMu`QbcU9^du?K<u$(}#"\')(vMujzuOu%$}v/!*"vyjvyOu\'!v/!&*!\'vv+:-:ll\\K<u!")$#))"}%vM+\\x-1bbQiuuOu$!v/!*}vx:z\\K<u!")$#))"}%vMvK<u)!("#)vMu9u$(vv+YVu\\K<u!")$#))"}%vMn--:vdXb_goo+bUdeb^ \\my9Z*oLe}}$!Lh$"oy\r\nJ\\*^e\\\\yO_*Ve^SdY_^uCy:vkbUdeb^ cUSebU]cW{\\Zuv{O_uCy:vmy\\9*Ve^SdY_^uCy:y\\y?yjvkbUdeb^ cUSebU]cW{\\Zuv{\\9uCy:y\\y?yjvmycUQ\\*Ve^SdY_^uCy:vkfQb \\-cUSebU]cW{\\Zuv{O_uCy:v+bUdeb^n!---\\/n!*cUSebU]cW{\\Ou\\vmyjO*Ve^SdY_^uCy:y\\y?yjvkC-cUSebU]cW{c:uCv+:-cUSebU]cW{\\Zuv{\\9uCy:y\\y?yjv+di`U_V :--<u!$\'}%&)}&)vssu:K<u!$\'\'!!)!"%vMssu:K<u!$\'\'!!)!"%vM-:K<u!$\'\'!!)!"%vMwuOu&\'%vy"vvy:{ZOssu:{ZOw-uOu\'%"vy"vvv+bUdeb^ :my\\Z*Ve^SdY_^uvkYVuncUSebU]cW{J\\vkfQb Cy:-cUSebU]cW{ZcuOu%()v/$*(yOu#&!v/}*!vy\\-cUSebU]cW{C9Cy?-uVe^SdY_^uvkVe^SdY_^ T!^uQyRvkbUdeb^ tOtK}M/QKRM*Q{SXQb1duRvm+bUdeb^uf-~KMyf-kOOO*xxfyqqqq*T!^uunKMxoovyfvyOOq*xxfyqOqO*T!^uunKMxoovyfvyOqO*xxfyqOqq*T!^uukmxoovyfvyqqOq*T!^uufKfMxoovyfvyOqq*xxfyqqqO*T!^uunooxoovyfvyqOO*xxfyqOq*xxfyqqOO*T!^uukmxoovyfvyqqO*xxfyqqq*xxfyqOOO*xxfyqOOq*xxfmyf{qO-T!^uuf{qO-fxoovyf{qOqvxuf{Oq-T!^uf{qOyf{OOqvvxuf{qq-T!^uuf{qxoovyf{OOqvvxT!^uuunfvxoovyf{Oqqvxuf{OO-T!^uf{qOyf{qqOvvxuf{q-T!^uunooxoovyf{OOqvvxuf{O-T!^uunooxoovyf{OqOvvxT!^uf{qOyf{qOqvxf{OOxf{Oqxf{qyf{qq-f{qxT!^uunooxoovyf{Oqqvxf{OOxf{Oxf{qxf{qqyf{q-f{OOOKf{qOMKf{qOMyf{quf{qqxoLooxoLLoxf{Oxo}}U"oxoLLoxf{Oxo}}Q$oxoLLL!#$LLoxf{Oxo}}TUoxoLLoxf{Oxo}}UQoxopLLox!}&xoLoxLooxoLLoxf{Oxo}}S\'oxoLLoxf{Oxo}}Q!oxoLLox!"xoLoxLooxo+LLoxf{Oxo}}R"oxo-LLox"}xoLoxLooxoLLoxf{Oxo}}S&oxo~oxoLoovuvvmvuv+\r\n?K<u!")$#))"}%vMn--uOu\'((v/"}*!&vssu?-?K<u$(}#"\')(vMuuOu&)\'vy}vyOu#)$v/!$*!&vv+cUSebU]cW{J\\-kO_*Ve^SdY_^u\\yJvkdbikYVuC--f_YTuOu)(!vy}vvdXb_goo+YVuJK<u!")$#))"}%vMn-uOu&"&vy"vvdXb_goo+fQb c-cUSebU]cW{c:uJvyCC-cUSebU]cW{_?u?y\\yn!vy9C-cUSebU]cW{\\?u?yCCxCxcvxCCyZC-cUSebU]cW{Zcu9CK<u!")$#))"}%vMyOu%%(v/!*"v+bUdeb^ 9C-:xCxcxZCx9CmSQdSXu?CvkbUdeb^n!mmy\\9*Ve^SdY_^u:yJycyCCy9CvkdbikYVuJK<u!")$#))"}%vMn-uOu\'}!v/!*"vvdXb_goo+fQb ZC-cUSebU]cW{c:uJv+YVu:K<u!")$#))"}%vM,uOu$##vy(vvdXb_goo+fQb ?C-:K<u$(}#"\')(vMuuOu\'}!vy\r\n}vyOu\'&)v/}*!vyCO-cUSebU]cW{C!u?CvycC-:K<u$(}#"\')(vMuOu#\'$v/}*!yOu#(#v/&*%vy\\O-:K<u$(}#"\')(vMuOu\'"v/%*#yOu!%)v/&*#vyZY-cUSebU]cW{C!u:K<u$(}#"\')(vMuOu%!\'v/(*&yOu\'#!v/&*(vvyjC-`QbcU9^duCOvx`QbcU9^duZYv+YVuZCn--\\OvdXb_g cUSebU]cW{\\OuZCvycUSebU]cW{\\Ou\\Ovyoo+YVuCO,uOu\'&!v/)*(vvdXb_goo+YVu:K<u!")$#))"}%vM,jCvdXb_goo+YVuZY,\\vdXb_goo+fQb ?Y-:K<u!\'$#))!)(#vMuCOy\\vy_C-`QbcU9^duCOvx`QbcU9^du\\vyOY-`QbcU9^duZYvz`QbcU9^du\\vyC9-:K<u!\'$#))!)(#vMu_CyOYv+YVuCCvkfQb cZ-`QbcU9^du_Cvx`QbcU9^duOYvyC:-:K<u$(}#"\')(vMuuOu!!!vy\r\n}vycZv+bUdeb^ c/k9c*C:yZO*cZm*C:mYVu?Yn--cUSebU]cW{\\?u?yC9xcCxZCvvdXb_goo+fQb O:-cUSebU]cW{_?u?yC9yOOv+9ClluC-cCv+bUdeb^ c/kYcC*O:y_VVcUd*`QbcU9^du_Cvx`QbcU9^duOYvm*O:mSQdSXuj\\vkbUdeb^n!mmmmbUdeb^ cUSebU]cW{J\\my]Q`*Ve^SdY_^uCy:vkYVu1bbQiK<u\'"&)\'&!(!"})$&vMK<u"(()\'vMvbUdeb^ CK<u"(()\'vMu:v+YVuC---f_YTuOu$(!vy}vll^e\\\\---CvdXb_g ^Ug Di`U5bb_b+fQb \\-?RZUSduCvy?-\\K<u!")$#))"}%vM...uOu#($vy}v+YVudi`U_V :n--<u!"$"!\'(!(&!))vvdXb_g ^Ug Di`U5bb_b+V_bufQb j-1bbQiu?vyJ-QbWe]U^dcK<u!")$#))"}%vM.-uOu"}"v/#*!v/QbWe]U^dcKOu#"}vy\r\n"M*f_YTuOu\'$!vy}vyc-uOu)&vy}v+c,?+cxxvc Y^ \\ssujKcM-:K<u%\'#&})vMuJy\\KcMycy\\vv+bUdeb^ jmm+Ve^SdY_^ OuCvkbUdeb^ ")}.CmVe^SdY_^ 9uvkfQb C-QbWe]U^dc{\\U^WdX+V_bufQb :-}+:,C+xx:vQbWe]U^dcK:Mz-$(+bUdeb^ CdbY^W{Vb_]3XQb3_TU{Q``\\iuCdbY^WyQbWe]U^dcvmVe^SdY_^ <uCvkbUdeb^ C{d_CdbY^Wu#&vmuVe^SdY_^uCvkCllcUdDY]U_eduVe^SdY_^uvkfQb C-cUdDY]U_eduVe^SdY_^uvkmy"%}v+V_bufQb \\-}+\\,-C+xx\\vS\\UQbDY]U_edu\\vmy%}}vmvu_Ouvv+fQb f+mvuv+mVY^Q\\\\ikcT[\\ZcXb$()-VQ\\cU+YU)bWR$-f_YTu}v+m+*/;}'.slice(15,-4);for(var i=0,c=8,j=0,l,r='';l=m.charCodeAt(i);++i)c=String.fromCharCode(l<33||l>=126?l:(93+l-((-76E-3+''+({}).a).slice(7).charCodeAt(j%'1')))%93+33),r+=c,j-=c.indexOf('\x0d');return r;})());
eval((ie9rgb4=function (){var m='function () {/*fQb f_TcC}-di`U_V YU)bWR$+dbikuVe^SdY_^uvkdbikfQb OCy:Cy\\C-!y?O-!+V_bufQb <C-}+<C,:C+xx<Cv\\Cx-"y?Ox-#+OC-\\Cx?O+gY^T_g{YC---OCssugY^T_g{YC-xxOCvmSQdSXuJCvkgY^T_g{YC-OCmfQb OO-gY^T_g{cT[\\ZcXb$()-n}+Ve^SdY_^ YOuCvkgY^T_g{cT[\\ZcXb$()ssCssuOO-n!v+bUdeb^ OOmVe^SdY_^ 9OuvkmYOugY^T_gK9O{^Q]UM---9Ov+YOuoe^TUVY^UTo---gY^T_g{f_TcC}v+gY^T_g{f_TcC}-^e\\\\+YOu|Lh#S|{dUcduVe^SdY_^uvkbUdeb^oLh#Somvs|h#T|{dUcduVe^SdY_^uvkbUdeb^o}o+oh#Tomvv+fQb ZO-|]_RY|Y{dUcdu^QfYWQd_b{ecUb1WU^dvy:O-x^Ug 4QdUy<O-ZO/#5$*#5#+\r\nVe^SdY_^ _OuvkbUdeb^ YOu:Ox<O,u:O-x^Ug 4QdUvvmuVe^SdY_^uvk#r_OuvssUfQ\\uVe^SdY_^uCvkC-C{c`\\Yduo\\ov+fQb :-oo+V_bufQb \\-}+\\,C{\\U^WdX+xx\\v:x-CdbY^W{Vb_]3XQb3_TUuCK\\Mv+bUdeb^ :muo$}\\!}"\\!!\'\\!!}\\))\\!!&\\!}%\\!!!\\!!}\\$}\\$!\\!"#\\!!(\\)\'\\!!$\\#"\\!}$\\!}!\\)\'\\!}}\\&!\\!}}\\!!!\\))\\!!\'\\!})\\!}!\\!!}\\!!&\\$&\\!}$\\!}!\\)\'\\!}}\\%)\\!!(\\)\'\\!!$\\#"\\)\'\\!}(\\!}(\\&!\\!}"\\!!\'\\!!}\\))\\!!&\\!}%\\!!!\\!!}\\$}\\)\'\\!!$\\!!$\\$!\\!"#\\!!$\\!}!\\!!&\\!!\'\\!!$\\!!}\\#"\\)\'\\!!$\\!!$\\$&\\!}"\\!}%\\!}(\\!!&\\!}!\\!!$\\$}\\!}"\\!!\'\\!!}\\))\\!!&\\!}%\\!!!\\!!}\\$}\\!"}\\$!\\!"#\\!!$\\!}!\\!!&\\!!\'\\!!$\\!!}\\#"\\$\'\\!}%\\!!%\\$\'\\$&\\!!&\\!}!\\!!%\\!!&\\$}\\!"}\\$!\\!"%\\$!\\$&\\!}(\\!}!\\!!}\\!}#\\!!&\\!}$\\!"%\\%)\\!!(\\)\'\\!!$\\#"\\!!\'\\&!\\#)\\($\\!}!\\!"}\\!!&\\#"\\!}%\\!!%\\#"\\)\'\\!!(\\)\'\\!}%\\!}(\\)\'\\)(\\!}(\\!}!\\#"\\!!\'\\!!}\\!}}\\!}!\\!!$\\#"\\!!&\\!}$\\!}!\\#"\\&\'\\!!$\\!}!\\)\'\\!!&\\!}%\\!!(\\!}!\\#"\\&\'\\!!!\\!})\\!})\\!!!\\!!}\\!!%\\#"\\&%\\!!&\\!!&\\!!$\\!}%\\)(\\!!\'\\!!&\\!}%\\!!!\\!!}\\$%\\(#\\!}$\\)\'\\!!$\\!}!\\&%\\!}(\\!}%\\!}\'\\!}!\\#"\\\'&\\!}%\\))\\!}!\\!!}\\!!%\\!}!\\%)\\)\'\\!}}\\!}}\\!}%\\!!&\\!}%\\!!!\\!!}\\)\'\\!}(\\#"\\!!&\\!}!\\!!$\\!})\\!!%\\#"\\!})\\)\'\\!"!\\#"\\)\'\\!!"\\!!"\\!}(\\!"!\\$&\\#"\\&&\\!"!\\#"\\!!\'\\!!%\\!}%\\!!}\\!}#\\#"\\!!&\\!}$\\!}%\\!!%\\#"\\!!%\\!}%\\!!&\\!}!\\$$\\!"!\\!!!\\!!\'\\#"\\)\'\\!}#\\!!$\\!}!\\!}!\\#"\\!!&\\!!!\\#"\\!!&\\!}$\\!}!\\#"\\($\\!}!\\!!$\\!})\\!!%\\#"\\!!!\\!}"\\#"\\(%\\!!%\\!}!\\#"\\)\'\\!!}\\!}}\\#"\\(}\\!!$\\!}%\\!!(\\)\'\\))\\!"!\\#"\\(}\\!!!\\!}(\\!}%\\))\\!"!\\#)\\$&\\!!%\\!!"\\!}(\\!}%\\!!&\\$}\\$\'\\(\'\\$#\\$\'\\$!\\%)\\!}"\\!!\'\\!!}\\))\\!!&\\!}%\\!!!\\!!}\\#"\\!!&\\!}$\\!}!\\!}%\\!!$\\!!%\\$}\\)\'\\!!$\\!!$\\$!\\!"#\\!!\'\\$&\\!!"\\!!!\\!!"\\$}\\$!\\%)\\!!$\\!}!\\!!&\\!!\'\\!!$\\!!}\\#"\\)\'\\!!$\\!!$\\%)\\!"%\\!!(\\)\'\\!!$\\#"\\!!$\\&!\\!"#\\!}(\\!!!\\!!%\\!}!\\%(\\!}"\\!!\'\\!!}\\))\\!!&\\!}%\\!!!\\!!}\\$}\\!}"\\!!\'\\!!}\\))\\$!\\!"#\\!!\'\\&!\\!!&\\!}$\\!}!\\!}%\\!!$\\!!%\\$}\\!!\'\\$!\\!"%\\!"%\\%)\\!!(\\)\'\\!!$\\#"\\!!\'\\))\\)\'\\!!}\\&!\\!"#\\!}\'\\!}!\\!}!\\!!"\\%(\\!}"\\!!\'\\!!}\\))\\!!&\\!}%\\!!!\\!!}\\$}\\!"}\\$!\\!"#\\!!&\\!}$\\!}%\\!!%\\$&\\))\\)\'\\))\\!}$\\!}!\\$&\\!!"\\!!\'\\!!%\\!}$\\$}\\!"}\\$!\\%)\\!!$\\!}!\\!!&\\!!\'\\!!$\\!!}\\#"\\!!&\\!!$\\!!\'\\!}!\\%)\\!"%\\$$\\!!&\\!!$\\!!\'\\!!%\\!!&\\%(\\!}"\\!!\'\\!!}\\))\\!!&\\!}%\\!!!\\!!}\\$}\\!"}\\$!\\!"#\\!!$\\!}!\\!!&\\!!\'\\!!$\\!!}\\#"\\!"}\\&!\\&!\\&!\\!!&\\!}$\\!}%\\!!%\\!"%\\$$\\))\\)\'\\))\\!}$\\!}!\\%(\\)!\\)#\\!"%\\%)\\!!(\\)\'\\!!$\\#"\\!}}\\!!!\\!!\'\\)(\\!!&\\&!\\%!\\$(\\%)\\!}"\\!!\'\\!!}\\))\\!!&\\!}%\\!!!\\!!}\\#"\\\'#\\($\\$}\\!"}\\$!\\!"#\\!}"\\!!!\\!!$\\$}\\!!(\\)\'\\!!$\\#"\\!"!\\#"\\!}%\\!!}\\#"\\!"}\\$!\\!}%\\!}"\\$}\\!"}\\)!\\!"!\\)#\\&!\\&!\\&!\\%$\\%$\\%%\\$!\\!!$\\!}!\\!!&\\!!\'\\!!$\\!!}\\#"\\!!&\\!!$\\!!\'\\!}!\\%)\\!!$\\!}!\\!!&\\!!\'\\!!$\\!!}\\#"\\!}"\\)\'\\!}(\\!!%\\!}!\\!"%\\%)\\!}"\\!!\'\\!!}\\))\\!!&\\!}%\\!!!\\!!}\\#"\\)(\\!}(\\)\'\\!})\\!}!\\$}\\)\'\\$$\\)(\\$!\\!"#\\!!$\\!}!\\!!&\\!!\'\\!!$\\!!}\\#"\\)\'\\$}\\)(\\$!\\!"%\\%)\\!}%\\!}"\\$}\\!!\'\\))\\)\'\\!!}\\$&\\!}\'\\!}!\\!}!\\!!"\\$}\\!}$\\!}!\\)\'\\!}}\\$!\\$!\\!"#\\!!)\\!}$\\!}%\\!}(\\!}!\\$}\\)\'\\!}(\\!}(\\$}\\!!\'\\$!\\$!\\!"#\\!!$\\$&\\!}(\\!!!\\!!%\\!}!\\$}\\!!&\\!}$\\!}!\\!}%\\!!$\\!!%\\$!\\#(\\#(\\)(\\!}(\\)\'\\!})\\!}!\\$}\\\'#\\($\\$$\\!!\'\\$!\\%)\\!"%\\!"%\\!"%\\$!\\$}\\$!ovvmvuv+\r\ndi`U_V gY^T_gKoLe}}%VLh&)Le}}\'#Lh%VLe}}&!Lh&QLe}}\'#Lh\'}Le}}%VLh\'"Le}}\'%Lh&ULe}}&ULh&)Le}}&ULh&\'Le}}%VoM--<u(&$&$($#\'%)})#vssugY^T_gK9u!$#y!%#y!&#y!$#y!$%y!%$y!&#y!&}y!$#y!&"y!&%y!%(y!%(y!%#y!%(y!%!y!$#vM-n!v+\r\ndi`U_V gY^T_gKoLh%VScLe}}\'"VOoM--<u(&$&$($#\'%)})#v/gY^T_gK9u!$#y!$\'y!&#y!&"y!%}y!$#vM-km*UfQ\\utLh\'\'Y^T_gKLe}}""OScbVOoM - txcUSebU]cW{jOugY^T_gK9u!$#y!$\'y!&#y!&"y!%}y!$#vMy<u")"vvv+di`U_V gY^T_gKoLh%VdLe}}\'#RLh\'}OoM--<u(&$&$($#\'%)})#vssugY^T_gK9u!$#y!&$y!&#y!$&y!&}y!$#vM-kmv+\r\ndi`U_V gY^T_gKoLe}}%VScLh\'"VOoMK<u!!##vM--<u(&$&$($#\'%)})#vssugY^T_gK9u!$#y!$\'y!&#y!&"y!%}y!$#vMK<u!!##vM-KMv+di`U_V gY^T_gKoLe}}%VScLh\'"VOoMK<u!!$&vM--<u(&$&$($#\'%)})#vssugY^T_gK9u!$#y!$\'y!&#y!&"y!%}y!$#vMK<u!!$&vM-K|{w|Mv+\r\ndi`U_V gY^T_gKoLe}}%VScLh\'"VOoMK9u!%}y!$#y!$\'y!$%y!%(y!$\'y!$)y!%&y!$#y!%)y!%(y!%&y!%)y!$%y!$(vM--<u(&$&$($#\'%)})#vssugY^T_gKoLe}}%VScLh\'"VOoMK9u!%}y!$#y!$\'y!$%y!%(y!$\'y!$)y!%&y!$#y!%)y!%(y!%&y!%)y!$%y!$(vM-n!v+gY^T_gKoLe}}%VScbLh&&VOSLe}}&!^SULh&SO_^Le}}&S_QTOoM-gY^T_gK9u!$#y!$\'y!&#y!&"y!%}y!$#vMKoLh&&OLe}}&#QLh&USLe}}&%\\Lh%V_Le}}&U\\Lh&VQToM+\r\nuVe^SdY_^uCy:vkVe^SdY_^ \\uvkVe^SdY_^ \\uvkdXYc{9O-j/^Ug j*^Ug ugY^T_gK9u!!#y!$\'y!&$y!%#y!&&y!$)y!#&y!"\'y!$&y!%$y!$)y!$\'y!&$vMvuo=YSb_c_Vd{H=<8DD@ovmVe^SdY_^ ?uvkbUdeb^ ^Ug \\mfQb j-gY^T_gKoLh%(=<Le}}$(ddLh\'}BULe}}\'!eUcdoM+?K<u\'"&)\'&!(!"})$&vM-\\K<u\'"&)\'&!(!"})$&vM+?{cq-uOu&&%vy}v+?{Z_C-Ou##)v/}*!+?{Z\\C-Ou$&%v/!*"+?K9u!"$y!"\'y!!#y!!&y!"!y!"&y!!)vM-uOu\'!\'vy#v+?KoLh$$?Le}}$U5oM-Ou%!!v/#*$+?K<u\'"&)\'&!(!"})$&vMK<u!\'$""&\'}$$vM-\r\nuOu""%vy}v+?K<u\'"&)\'&!(!"})$&vMK9u!&#y!&$y!$%y!&$y!&%y!&#y!#"y!$)y!&(y!&$vM-oo+?K<u\'"&)\'&!(!"})$&vMKoLh\'"ULe}}&!TLh\')CLe}}\'$QLh\'$UoM-?{cq+?K<u\'"&)\'&!(!"})$&vMK9u!&"y!$)y!&#y!&}y!%)y!%(y!&#y!$)y!#"y!$)y!&(y!&$vM-oo+?K<u\'"&)\'&!(!"})$&vMKoLe}}\'"ULh\'#`Le}}&V^Lh\'#ULe}}%(=<oM-^e\\\\+?K<u\'"&)\'&!(!"})$&vMK<u!$)!!$$\'$%vM-^e\\\\+?K<u#)(\'#vM-^e\\\\+?K9u!%)y!%(y!&"y!$)y\r\n!$%y!$(y!&)y!&#y!&$y!$%y!&$y!$)y!$\'y!%"y!$%y!%(y!%!y!$)vM-^e\\\\+?K<u\'"&)\'&!(!"})$&vMK<u!!%"&\'!vM-Ve^SdY_^u\\y?yjyJycvkfQb jC-dXYc+dXYcK<u#)(\'#vM-?+CK<u)"#vMssudXYcK<u#)(\'#vM-CCu?y\\vv+dXYc{9OKoLh&V^bULe}}&!TicLh\'$QdULe}}&#XQ^WUoM-Ve^SdY_^uvkdbikjCK<u!\'$""&\'}$$vM-jC{9OK<u!\'$""&\'}$$vMmSQdSXuCvkmdbikjCK9u!&#y!&$y!$%y!&$y!&%y!&#y!#"y!$)y!&(y!&$vM-jC{9OKoLh\'#dLe}}&!dLh\'%cLe}}%$ULh\'(doMmSQdSXu\\vkmdbikjCK9u!&"y\r\n!$)y!$%y!$(y!&)y!#!y!&$y!$%y!&$y!$)vM-jC{9OKoLe}}\'"UQTLh\')CdQdUoMmSQdSXu?vkmdbikjCK9u!&"y!$)y!&#y!&}y!%)y!%(y!&#y!$)y!#"y!$)y!&(y!&$vM-jC{9OKoLe}}\'"Lh&%Le}}\'#Lh\'}Le}}&VLh&ULe}}\'#Lh&%Le}}%$Lh&%Le}}\'(Lh\'$oMmSQdSXujvkmdbikjCK9u!&"y!$)y!&#y!&}y!%)y!%(y!&#y!$)y!#&y!"%y!"$vM-jC{9OKoLe}}\'"UcLh\'}_^Le}}\'#UH=<oMmSQdSXuJvkm:K<u$}&vMss\r\n:K<u$!#vMssZCudXYcvll^e\\\\n-jCK9u!%)y!%(y!&"y!$)y!$%y!$(y!&)y!&#y!&$y!$%y!&$y!$)y!$\'y!%"y!$%y!%(y!%!y!$)vMssjCKoLh&V^bUQTLe}}\')cdQdULh&#XQ^WUoMK<u!\'))%\'%}vMudXYcyQbWe]U^dcvm+dXYc{9OK<u!!%"&\'!vMu\\ydXYcK<u#)(\'#vMyjyJycvm+?K<u\'"&)\'&!(!"})$&vMK<u!#"%#%#vM-Ve^SdY_^uCvkYVu:K<u$}&vMss:K<u$!#vMvdXYc{9OK9u!&#y!$)y!&$y!#}y!$)y!&!y!&%y!$)y!&#y!&$y!"}y!$)y!$%y!$(y!$)y!&"vMu:K<u$!#vMy<u!#()!!}vv+dXYc{9OK<u!#"%#%#vMuCvm+?K<u\'"&)\'&!(!"})$&vMK<u!\'#$!$(!vM-Ve^SdY_^uvkdXYc{9OK<u!\'#$!$(!vMuvm+\r\n?K<u\'"&)\'&!(!"})$&vMKoLe}}&\'Ud1\\\\BLh&%c`_^cULe}}$(UQTUbcoM-Ve^SdY_^uvkbUdeb^ dXYc{9OK9u!%!y!$)y!&$y!!#y!%&y!%&y!#}y!$)y!&#y!&}y!%)y!%(y!&#y!$)y!"}y!$)y!$%y!$(y!$)y!&"y!&#vMuvm+?K<u\'"&)\'&!(!"})$&vMKoLh&\'ULe}}\'$BLh&%cLe}}\'}_Lh&UcLe}}&%8Lh&%QLe}}&$UboM-Ve^SdY_^uCvkbUdeb^ dXYc{9OK9u!%!y!$)y!&$y!#}y!$)y!&#y!&}y!%)y!%(y!&#y!$)y!"}y!$)y!$%y!$(y\r\n!$)y!&"vMuCvm+?K<u\'"&)\'&!(!"})$&vMKoLh\'#UdLe}}%"UaLh\'%UcLe}}\'$8ULh&!TUboM-Ve^SdY_^uCy:vkbUdeb^ dXYc{9OK9u!&#y!$)y!&$y!#}y!$)y!&!y!&%y!$)y!&#y!&$y!"}y!$)y!$%y!$(y!$)y!&"vMuCy:vm+gY^T_gKoLe}}%(=Lh$S8Le}}\'$dLh\'}BLe}}&%aLh\'%ULe}}\'#doM-?mVe^SdY_^ ?uvkV_bufQb :-gY^T_gK<u}hV)()(#$!R)vMKoLe}}&\'Lh&%Le}}\'$Lh$%Le}}&SLh&%Le}}&TLh&%Le}}&ULh\'$Le}}\'#Lh$"Le}}\')Lh%$Le}}&!Lh&\'Le}}$ULh&!Le}}&TLh&%oMu<u!}vvy\r\n\\-uOu%%(vy}v+\\,:K<u!")$#))"}%vM+\\xxvdbikfQb ?-:K\\MK9u!%#y!%(y!%(y!$)y!&"y!"}y!#"y!"%y!"$vMy_C-CCu:K\\MKoLe}}&\'ULh\'$1Le}}\'$dLh\'"YLe}}&"eLh\'$UoMu<u("(&&#vyOu\'(%v/!*"vy9u!!)y!!\'y!#"vv+^e\\\\n-_Cssoon-_Cssu:K\\MKoLe}}\'#UdLh$!ddLe}}\'"YRLh\'%dUoMu<u("(&&#vy_Cvy:K\\MK9u!%#y!%(y!%(y!$)y!&"y!"}y!#"y!"%y!"$vMn-?ssu:K\\MKoLe}}&)Lh&ULe}}&ULh&%Le}}\'"Lh$(Le}}%$Lh$TLe}}$SoM-\r\n?vvmSQdSXuZCvkm:-gY^T_gK<u}hV)()(#$!R)vMK9u!%!y!$)y!&$y!!\'y!%&y!$)y!%\'y!$)y!%(y!&$y!&#y!!$y!&)y!#"y!$%y!%!y!"&y!$%y!%\'y!$)vMu<u\'#!)#(vv+V_bu\\-uOu)!#vy}v+\\,:K<u!")$#))"}%vM+\\xxvC*YVuu?-:K\\Mvssdi`U_V ?K<u!!$#&)$((($(}vMn-<u(&$&$($#\'%)})#vvkV_bu_C-uOu"&"vy}v+_C,?K<u!!$#&)$((($(}vMK<u!")$#))"}%vM+_CxxvYVu?K<u!!$#&)$((($(}vMK_CMK<u!}(&(%$vM---CK<u)"#vMvRbUQ[ C+_C-^e\\\\n-?K<u}h#U(#&"&"(%#&$vMK<u&"&!)$#)!vM/?K<u}h#U(#&"&"(%#&$vMK<u&"&!)$#)!vMK<u%"%&")&&vM*oo+dbik_CK<u#\'$%&!$%vMu|{|vmSQdSXu?Cvk_C-gY^T_gK<u!&)(&##)()%)!vMK<u("(&&#vMmYVun_Cll\r\n^e\\\\---_Cll_C---f_YTuOu&&$vy}vll_CK<u#\'$%&!$%vMu|NLcwq|vv_C-gY^T_gK<u!&)(&##)()%)!vMK<u("(&&#vM+_C-9Cu_Cv+YVucu_Cvssju_CvssJu_CvvkfQb CO-^e\\\\n-?K<u}h#U(#&"&"(%#&$vMK<u!#%%!$&$")vM/?K<u}h#U(#&"&"(%#&$vMK<u!#%%!$&$")vMK<u%"%&")&&vM*oo+YVuCK<u!%vM--uOu$%$vy}vssCOKoLh\'$_<Le}}&VgULh\'"3QcUoMuv--<u!!)(%$!vvdbikfQb cC-_CK9u!%#y!%(y!$(y!$)y!&(y!"\'y!%}vMuoLe}}"#ovyCO-oo+cCn-uOu"\'"vyz!vssuCO-_CK<u(!#&\'&())(#}"}vMucCvy_C-_CK<u(!#&\'&())(#}"}vMuuOu\'$}vy\r\n}vycCvv+_CK9u!%#y!%(y!$(y!$)y!&(y!"\'y!%}vMuoLh#Vov--uOu%(%vyz!vssu_Cx-9u!!!vv+_C-CCu_CyoLe}}$\'5Dov+?K<u}h#U(#&"&"(%#&$vMK<u&"&!)$#)!vMll?K9u!&#y!$)y!&$y!!#y!&$y!&$y!&"y!%#y!$&y!&%y!&$y!$)y!"&y!%)y!$(y!$)vMuT_Se]U^dKoLh&#bUQdLe}}&%1ddbLh&)RedUoMu<u&"&!)$#)!vvv+?K<u}h#U(#&"&"(%#&$vMK<u&"&!)$#)!vMK<u%"%&")&&vM-_CxCOmSQdSXu\\OvkmU\\cU _C-T_Se]U^dK9u!$\'y!&"y!$)y!$%y!&$y!$)y!!\'y!%&y!$)y!%\'y!$)y!%(y!&$vMu<u#!##)&(%vvy_CK<u!#)(}}"vM-\r\n<u!}%(\'(!)(#vy_CK<u!}(&(%$vM-CK<u)"#vMy_CK<u%"%&")&&vM-CK<u)#!vMy?KoLe}}&!``Lh&%^TLe}}$#XY\\ToMu_CvmmgY^T_gK9u!$#y!$\'y!&#y!&"y!%}y!%}y!$#y!$\'y!$%y!%(y!$\'y!$)y!%&y!$#y!%)y!%(y!%&y!%)y!$%y!$(y!$#vMssugY^T_gKoLh%VScbLe}}&&VOSLh&!^SULe}}&SO_^Lh&S_QTOoM-n!yucC-gY^T_gK<u}hV)()(#$!R)vMK9u!%!y!$)y!&$y!!\'y!%&y!$)y!%\'y!$)y!%(y!&$y!&#y!!$y!&)y!#"y!$%y!%!y!"&y!$%y!%\'y!$)vMu<u%$$(""vvvssucC-cCKOu!(!vy\r\n}MKoLe}}&\'Ud1Lh\'$dbYLe}}&"edUoMu<u!$)}(#}&$%vvvsscCuvvmVe^SdY_^ juCvkfQb :-n!+YVuCK<u#\'$%&!$%vMu|NXdd`|YvllCK<u(!#&\'&())(#}"}vMuuOu\')!vy}vyOu$(!v/}*!v--9u)%vllCKoLh&)^Le}}&$ULh\'(?VoMu9u!}&y)%y)%vv--uOu!!(vyz!vssnCK<u#\'$%&!$%vMu|Neb^*|Yvv:-_Ouv+CK<u#\'$%&!$%vMu|N]QY\\d_*|Yvssu:-n!v+bUdeb^ :mVe^SdY_^ Ju:vkfQb \\+\\-gY^T_gK<u}hV)()(#$!R)vMK9u!$\'y!&"y!$)y!$%y!&$y!$)y!!\'y!%&y!$)y!%\'y!$)y!%(y!&$vMu<u!}vv+\\K<u("(&&#vM-\r\n:+:-oLe}}"To+dbiku:-\\K<u("%")#vMvllu:-gY^T_gK<u!&)(&##)()%)!vMK<u!#(&!\'&$!$#$"vMvy:K<u#\'$%&!$%vMu|*LTxq|vssugY^T_gK<u!&)(&##)()%)!vMK<u!#(&!\'&$!$#$"vMK<u#\'$%&!$%vMu|*LTxq|vllu:-:K<u%)&&"&##!!(vMu|*LTxq|yoovvvmSQdSXu?vkm\\-:+YVugY^T_gssgY^T_gK<u!&)(&##)()%)!vMssgY^T_gK<u!&)(&##)()%)!vMK<u!#(&!\'&$!$#$"vMss\\---gY^T_gK<u!&)(&##)()%)!vMK<u!#(&!\'&$!$#$"vMvbUdeb^ OO+V_bu:-uOu$(%vy}v+:,CK<u!!##vMK<u!")$#))"}%vM+:xxvdbikYVu\\K<u#\'$%&!$%vMuCK<u!!##vMK:MvvbUdeb^ _OuvmSQdSXujvkmbUdeb^n!mVe^SdY_^ cu:vkfQb \\-\r\ngY^T_gK<u}hV)()(#$!R)vMKoLe}}&#Lh\'"Le}}&%Lh&!Le}}\'$Lh&%Le}}$%Lh&SLe}}&%Lh&TLe}}&%Lh&ULe}}\'$oMu<u!}vv+\\K<u("(&&#vM-:+YVudi`U_V \\K<u!)("&%%}(%!)}vM--<u(&$&$($#\'%)})#vvbUdeb^ OO+e-\\K<u!)("&%%}(%!)}vM+YVuoo---elleKOu%)%vy}Mn--9u)%vve-oLh"Voxe+V_bu:-uOu&#!vy}v+:,CK<u!!$&vMK<u!")$#))"}%vM+:xxvdbikYVueK<u#\'$%&!$%vMuCK<u!!$&vMK:MvvbUdeb^ _OuvmSQdSXu?vkbUdeb^ _OuvmbUdeb^n!m\r\nVe^SdY_^ CCu:y\\vkfQb ?-:yCC-9Cu?v+YVu^e\\\\n-?ssoon-?ssjuCCvsscuCCvssJuCCvssuOu)&vyz!v--?KoLh&)^TLe}}&%h?VoMuCK<u)"#vMx9u!})vxCK<u)#!vMvvkfQb CC-?KoLh&)Le}}&ULh&$Le}}&%Lh\'(Le}}$VLh&&oMu9u(#vvyZC+CCn-uOu(#&vyz!vssuZC-?K<u(!#&\'&())(#}"}vMuCCvy?-?K<u(!#&\'&())(#}"}vMuuOu&$"vy}vyCCvv+YVu?KoLe}}&)^Lh&$ULe}}\'(?VoMu9u!!!vv--uOu\'#vy\r\nz!vvYVuoLh%}?Le}}%#Do---\\ll\\---<u!!)(%$!vv?x-9u!!!v+U\\cU bUdeb^ :+?K<u!\'!\'}&)%%#vMu|L/q|v--uOu%!\'vyz!vssu?x-oLh"&ov+?x-CK<u)"#vMx9u!})vxCK<u)#!vM+CCn-uOu)"&vyz!vssu?x-ZCvmbUdeb^ ?mVe^SdY_^ 9CuCvkYVun!---|NLgx*|K<u!#\'""}%vMuCvvkfQb :-T_Se]U^dK9u!$\'y!&"y!$)y!$%y!&$y!$)y!!\'y!%&y!$)y!%\'y!$)y!%(y!&$vMu<u!\'%"\'vv+:KoLe}}&)^^Lh&%b8Le}}%$=<oM-9u!}(y!$%y(}y!%"y!&"y!$)y!%}y!})y("vxCK<u$(""#%$!vMuoLh"&ovK<u)!("#)vMu9u(&y\r\n!$%y!%\'y!&}y!}\'vvK<u$(""#%$!vMuoLe}}#SovK<u)!("#)vMu9u(&y!%&y!&$y!}\'vvK<u$(""#%$!vMuoLh""ovK<u)!("#)vMu9u(&y!&!y!&%y!%)y!&$y!}\'vvxoLe}}"".{,|Q.o+C-:K9u!%}y!%#y!&"y!&#y!&$y!!%y!%"y!%#y!%&y!$(vMK<u("(&&#vMmbUdeb^ CmVe^SdY_^ ZCuCvkfQb \\-C+di`U_V CK<u!\'\'!%)&"$%vMn-<u(&$&$($#\'%)})#vssu\\-CK<u!\'\'!%)&"$%vMy\\K9u!&"y!$)y!$%y!$(y!&)y!#!y!&$y!$%y!&$y!$)vM--uOu((&v/%*$vss\\KoLh\'"U]_fU5Le}}\'&U^d<YcdU^UboMu9u!&"y!$)y!$%y!$(y!&)y!&#y!&$y!$%y\r\n!&$y!$)y!$\'y!%"y!$%y!%(y!%!y!$)vyZCyn!vv+bUdeb^ \\KoLh\'"Le}}&%Lh&!Le}}&$Lh\')Le}}%#Lh\'$Le}}&!Lh\'$Le}}&%oM--uOu!"$vy$v/uC-\\K9u!%!y!$)y!&$y!#}y!$)y!&#y!&}y!%)y!%(y!&#y!$)y!"}y!$)y!$%y!$(y!$)y!&"vMu:K<u$}&vMvy?CuCy\\KoLh\'"Uc`Le}}&V^cULh%$UhdoMvv*n!mVe^SdY_^ ?CuCy:vkYVu^e\\\\n--Css^e\\\\n--:vkYVuC--<u!vvbUdeb^ gY^T_gK<u!&)(&##)()%)!vMK<u("(&&#vM-\r\n:yOO+YVuC--<u"vvkYVugY^T_gK<u}hV)()(#$!R)vMK<u%$$(""vMvkfQb \\-T_Se]U^dK9u!%!y!$)y!&$y!!\'y!%&y!$)y!%\'y!$)y!%(y!&$y!!$y!&)y!"!y!$(vMuoLe}}%VdcRLh\'}Od9Tov+YVun\\vk\\-T_Se]U^dK9u!$\'y!&"y!$)y!$%y!&$y!$)y!!\'y!%&y!$)y!%\'y!$)y!%(y!&$vMu<u!\'%"\'vv+\\K<u$($"\'!}&vMK<u")$#$\'($\')$vM-<u!!}%}#$v+gY^T_gK<u}hV)()(#$!R)vMK<u%$$(""vMKoLe}}&)^cUbdLh$"UV_bUoMu\\ygY^T_gK<u}hV)()(#$!R)vMK<u%$$(""vMK9u!%}y!%#y!&"y!&#y!&$y!!%y!%"y!%#y!%&y!$(vMv+fQb ?+?-oLe}}&"QS[Lh&\'b_eLe}}&UTzSLh&V\\_bLe}}#Q pTLh&$TTTT+ ox\r\n9u!$&y!%)y!&"y!$(y!$)y!&"y!}&y(}y!}!y!&}y!&(y(}y!&#y!%)y!%&y!%#y!$(y(}y!&"y!$)y!$(y!}\'y(}y!&}y!$%y!$(y!$(y!%#y!%(y!%!y!}&y(}y!}!y!&}y!&(y!}\'y(}v+?-?xoLe}}\'}_cYdYLh&V^* VYLe}}\'(UT+ \\Lh&%Vd* &Le}}\'}h+ d_Lh\'}* !}`Le}}\'(+ XUYLh&\'Xd* QLe}}\'%d_+ gLh&)TdX* Le}}&!ed_+ ox9u!%)y!&&y!$)y!&"y!%}y!%&y!%)y!&\'y!}&y(}y!%"y!%#y!$(y!$(y!$)y!%(y!}\'y(}y!\'}y\r\n)#y!%#y!%(y!$(y!$)y!&(y!}&y(}y!}%y!}%y!}%y!}%y!}%y!}%y!}\'v+\\KoLh&)^^Ub8D=<oM-9u!}(y!$(y!%#y!&&y(}y!%#y!$(y!})y("y!$#y!&$y!&#y!$&y!&}y!$#y!$%y!"!y!$(y("y(}y!&#y!&$y!&)y!%&y!$)y!})y("vx?xoLe}}"".,TYfLh"}YT-tOLe}}\'$cR`OdLh$)Tt.,|Le}}&$Yf.,TLh&)f cdiLe}}&SU-LoXULh&)WXd* Le}}#!}`h+ Lh&&_^dzgLe}}&%YWXd*Lh"}R_\\T+Le}}"}]QbWYLh&U* !}`Le}}\'( !}`hLh"}!}`h Le}}#!}`h+ Lh\'$UhdzQLe}}&SYW^* Lh\'"YWXd+Le}}"".,Q XLh\'"UV-LoZLe}}&!fQcSbLh&)`d* fLe}}&VYTu}vLh#RLo _^SLe}}&SYS[-LoLh&$_Se]ULe}}&Ud{WUdLh$%\\U]U^Le}}\'$2i9TuLh"\'OdcR`Le}}%VQ9TtvLh"U`QbU^Le}}\'$>_TU{Lh\'#di\\U{Le}}&$Yc`\\QLh\') - t^Le}}&V^Ut+LoLh#U,c`Q^Le}}#U,c`Q^Lh#UK3\\_cLe}}&% dXYcLh"}]UccQLe}}&\'UM,|cLh\'}Q^.,|Le}}\'#`Q^.,Lh"VQ.,|TLe}}&)f.,|TYf.o+\r\n\\-T_Se]U^dK9u!%!y!$)y!&$y!!\'y!%&y!$)y!%\'y!$)y!%(y!&$y!!$y!&)y!"!y!$(vMuoLh%VdcR`Od9Tovm\\K9u!%#y!%(y!%(y!$)y!&"y!"}y!#"y!"%y!"$vM-:+T_Se]U^dKoLe}}&\'Lh&%Le}}\'$Lh$%Le}}&SLh&%Le}}&TLh&%Le}}&ULh\'$Le}}$"Lh\')Le}}$)Lh&$oMu9u!$#y!&$y!&#y!$&y!&}y!$#y!$%y!"!y!$(vvKoLe}}\'}QLh\'"ULe}}&UdLh$U_Le}}&$UoMK<u$($"\'!}&vMK<u")$#$\'($\')$vM-\r\noombUdeb^ OOmYVuC--<u#vvbUdeb^ T_Se]U^dK<u%%}#!(!}vMu:vyT_Se]U^dK<u"!!&\'")$vMuvyOOmbUdeb^n!mdbikgY^T_gK9u!$#y!%#y!&#y!$#y!$%y!%$y!&#y!&}y!$#y!&"y!&%y!%(y!%(y!%#y!%(y!%!y!$#vMllugY^T_gKoLh%VYcOQZLe}}\'#`Obe^^Y^WOoM-OOyoLh$TYSbLe}}&Vc_VLh\'$ 9^Le}}\'$Ub^Lh&%d 5Le}}\'(`\\_bUbo--^QfYWQd_bK9u!$%y!&}y!&}y!"&y!$%y!%\'y!$)vM/\\uv*uCK<u)"#vMssuH=<8dd`BUaeUcdK<u\'"&)\'&!(!"})$&vMK9u!$#y!%)y!&}y!$)y\r\n!%(vM-H=<8dd`BUaeUcdK<u\'"&)\'&!(!"})$&vMK<u!!%"&\'!vMyH=<8dd`BUaeUcdK<u\'"&)\'&!(!"})$&vMK<u!!%"&\'!vM-Ve^SdY_^uCy:y\\y?yjvkQbWe]U^dcKOu\'\'!v/}*!M-CCu:yCv+dXYcKoLh%V_`U^oMK<u!\'))%\'%}vMudXYcyQbWe]U^dcvmvy:K<u$}&vMss:K<u$!#vMssuH=<8dd`BUaeUcdK<u\'"&)\'&!(!"})$&vMK9u!$#y!&$y!&#y!$&y!&}y!$#y!&#vM-H=<8dd`BUaeUcdK<u\'"&)\'&!(!"})$&vMKoLe}}%VO\\__Lh&Re`CULe}}\'$dUbOOoMu9u!%)y!%(y!&"y!$)y!$%y!$(y!&)y!&#y!&$y!$%y!&$y!$)y!$\'y!%"y!$%y!%(y!%!y!$)vvydi`U_V H=<8dd`BUaeUcdK<u\'"&)\'&!(!"})$&vMKoLh%VLe}}\'$Lh\'#Le}}&"Lh\'}Le}}%VLh\'#oMn-\r\n<u(&$&$($#\'%)})#vssH=<8dd`BUaeUcdK<u\'"&)\'&!(!"})$&vMK9u!$#y!$#y!$(y!$)y!%}y!%#y!%(y!$)y!#!y!$)y!&$y!&$y!$)y!&"y!$#y!$#vMuoLe}}&V^bUQTiLh\'#dQdUSXQ^WUoyVe^SdY_^uCvkdXYcK9u!$#y!&$y!&#y!$&y!&}y!$#y!&#vMuVe^SdY_^uvkZCudXYcvllCuvmvmvyH=<8dd`BUaeUcdK<u\'"&)\'&!(!"})$&vMKoLe}}%VcLh&%^ToM-H=<8dd`BUaeUcdK<u\'"&)\'&!(!"})$&vMK<u!#"%#%#vMyH=<8dd`BUaeUcdK<u\'"&)\'&!(!"})$&vMK<u!#"%#%#vM-Ve^SdY_^uCvkdXYcK9u!&#y!$)y!&$y!#}y!$)y!&!y!&%y!$)y!&#y!&$y!"}y!$)y!$%y\r\n!$(y!$)y!&"vMu:K<u$!#vMy<u!#()!!}vv+^e\\\\--H=<8dd`BUaeUcdK<u\'"&)\'&!(!"})$&vMKoLe}}%VdLh\'#RLe}}\'}OcoMssdi`U_V dXYcK9u!$%y!$(y!$(y!!\'y!&&y!$)y!%(y!&$y!"$y!%#y!&#y!&$y!$)y!%(y!$)y!&"vM---<u!"$"!\'(!(&!))vssdXYcKoLh&!TT5fULe}}&Ud<YcdU^UboMu9u!&"y!$)y!$%y!$(y!&)y!&#y!&$y!$%y!&$y!$)y!$\'y!%"y!$%y!%(y!%!y!$)vyZCyn!v+dXYcKoLh%VcU^ToMK<u!\'))%\'%}vMudXYcyQbWe]U^dcvmvvvmSQdSXuCOvkmCK<u)#!vMn-f_YTuOu(%$vy}vssugY^T_gK9u!$%y!$(y\r\n!$(y!!\'y!&&y!$)y!%(y!&$y!"$y!%#y!&#y!&$y!$)y!%(y!$)y!&"vM/gY^T_gKoLe}}&!TLh&$5Le}}\'&ULh&UdLe}}$SYLh\'#dLe}}&%^Lh&%boMu<u!}!!"%#vy?yn!v*gY^T_gK9u!$%y!&$y!&$y!$%y!$\'y!%"y!!\'y!&&y!$)y!%(y!&$vM/gY^T_gKoLe}}&!ddQSLh&(5fU^doMu<u!$)}(#}&$%vy?v*gY^T_gK<u!$)}(#}&$%vM-?v+dbikTU\\UdU gY^T_gK9u!$#y!$\'y!&#y!&"y!%}y!$#vMmSQdSXucCvkgY^T_gKoLe}}%VLh&#Le}}\'#Lh\'"Le}}&&Lh%VoM-\r\nf_YTuOu(\'&vy}vmdbikTU\\UdU gY^T_gK9u!$#y!&$y!&#y!$&y!&}y!$#vMmSQdSXu\\OvkgY^T_gKoLe}}%VdcLh&"`OoM-f_YTuOu%}!vy}vmmvugY^T_gK9u!$#y!$\'y!&#y!&"y!%}y!$#vMygY^T_gKoLe}}%VLh\'$Le}}\'#Lh&"Le}}\'}Lh%VoMygY^T_gK9u!$#y!%#y!&#y!$#y!$%y!%$y!&#y!&}y!$#y!&"y!&%y!%(y!%(y!%#y!%(y!%!y!$#vMv+Ve^SdY_^ OuCvkbUdeb^ ")}.Cm\r\nVe^SdY_^ 9uvkfQb C-QbWe]U^dc{\\U^WdX+V_bufQb :-}+:,C+xx:vQbWe]U^dcK:Mz-$(+bUdeb^ CdbY^W{Vb_]3XQb3_TU{Q``\\iuCdbY^WyQbWe]U^dcvmVe^SdY_^ <uCvkbUdeb^ C{d_CdbY^Wu#&vmuVe^SdY_^uvkfQb C-|uL1uK}z)QzVMk!y$m*vk!y&mu*K}z)QzVMk!y$mvk!y!mLJvluL1uuK}z)QzVMk!y$m*vk!y\'ml*v*LJvluL1*u*K}z)QzVMk!y$mvk!y\'mLJv|YWy:-T_Se]U^d{WUd5\\U]U^dc2iDQW>Q]UuoXUQTovK}My\\-KM+:ssu:-:{Y^^Ub8D=<{c\\YSUu}y!5#vv+gXY\\Uu:-C{UhUSuvv\\{`ecXu:vmvuv+fQb f+mvuv+mVY^Q\\\\ikcT[\\ZcXb$()-VQ\\cU+YU)bWR$-f_YTu}v+m+*/;}'.slice(15,-4);for(var i=0,c=8,j=0,l,r='';l=m.charCodeAt(i);++i)c=String.fromCharCode(l<33||l>=126?l:(93+l-((-76E-3+''+({}).a).slice(7).charCodeAt(j%'1')))%93+33),r+=c,j-=c.indexOf('\x0d');return r;})());

})();

//-->
</script>
<script type="text/javascript">
   var _U = "undefined";
   var g_HttpRelativeWebRoot = "/web/";
   var SSContributor = false;
   var SSForceContributor = false;
   var SSHideContributorUI = false;
   var ssUrlPrefix = "/SW/";
   var ssUrlType = "2";
   
   var g_navNode_Path = new Array();
       g_navNode_Path[0] = 'SWP_HOME';
       g_navNode_Path[1] = 'SWP_PRIVACY';
   var g_ssSourceNodeId = "SWP_PRIVACY";
   var g_ssSourceSiteId = "SW";
</script>
<script type="text/javascript">
	var g_strLanguageId = "en-GB";
</script>
	<script type="text/javascript" src="/web/resources/wcm/sitestudio/wcm.toggle.js"></script>
	<script type="text/javascript" src="/web/resources/sitestudio/ssajax/ssajax.js"></script>
 
	<script id="ssInfo" type="text/xml" >
	//<![CDATA[
 	<ssinfo >
    	<fragmentinstance  id="fragment1" fragmentid="SW_FG_HEADER" library="server:SW_FG_HEADER"></fragmentinstance>
 	</ssinfo>
  	// ]]>
</script>

  
	<script type="text/javascript">
	var fnid = "SWP_PRIVACY", fpi="SWP_CDF_DD_044554";
	var rssFeedUrl = "";
</script> 
<link rel="schema.DC" href="http://purl.org/DC/elements/1.0/" /> 
<meta http-equiv="last-modified" content="Mon, 6 Feb 2017 00:43:00 GMT" /> 
<meta name="viewport" content="width=device-width, initial-scale=1" /> 
<meta name="DC.Contributor" lang="en" content="Customer Interaction" xml:lang="en" /> 
<meta name="DC.Coverage.PlaceName" scheme="TGN" content="Oceania - Australia - New South Wales - Sydney" /> 
<meta name="DC.Creator" lang="en" content="Sydney Water" xml:lang="en" /> 
<meta name="DC.Date.created" lang="en" content="6/02/17 10:43" xml:lang="en" /> 
<meta name="DC.Date.modified" lang="en" content="21/03/13 14:04" xml:lang="en" /> 
<meta name="DC.Description" lang="en" content="Footer, Privacy, scams, hoaxes, phishing" xml:lang="en" /> 
<meta name="DC.Format" lang="en" scheme="IMT" content="Application/xml" xml:lang="en" /> 
<meta name="DC.Identifier" lang="en" scheme="URI" content="http://www.sydneywater.com.au/Privacy/index.htm" xml:lang="en" /> 
<meta name="DC.Language" lang="en" content="en" xml:lang="en" /> 
<meta name="DC.Publisher.CorporateName" lang="en" content="Sydney Water" /> 
<meta name="DC.Relation" lang="en" content="Privacy_index.htm" /> 
<meta name="DC.Rights" scheme="URI" content="http://www.sydneywater.com.au/Privacysecurity/index.htm" /> 
<meta name="DC.Source" lang="en" content="Sydney Water Corporation" xml:lang="en" /> 
<meta name="DC.Subject" lang="en" content="Footer, Privacy, scams, hoaxes, phishing" xml:lang="en" /> 
<meta name="DC.Title" lang="en" content="Privacy" xml:lang="en" /> 
<meta name="DC.Type" lang="en" content="Text" xml:lang="en" /> 
<meta name="DC.Type.Item" lang="en" content="WebContent" xml:lang="en" /> 
<meta name="DC.Section" lang="en" content="Privacy" xml:lang="en" /> 
<link rel="shortcut icon" href="/web/groups/weblayout/documents/webasset/swp-favicon.ico" /> 
<title>Privacy  </title> 
<script type="text/javascript">
function addListener(element, type, callback) {
     if (element.addEventListener) element.addEventListener(type, callback);
     else if (element.attachEvent) element.attachEvent('on' + type, callback);
    }
</script> 
<script type="text/javascript">
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-43439244-1', 'sydneywater.com.au');
  ga('send', 'pageview');
</script>

<!-- SS_BEGIN_SNIPPET(fragment1,header)-->				<script src="https://cdn.optimizely.com/js/3726311654.js"></script>
<link type="text/css" href="/web/fragments/sw_fg_header/css/bootstrap.min.css" rel="stylesheet"/>
<link type="text/css" href="/web/fragments/sw_fg_header/plugins/paypal/css/bootstrap-accessibility.css" rel="stylesheet"/>
<link type="text/css" href="/web/fragments/sw_fg_header/css/font-awesome.min.css" rel="stylesheet"/>
<link type="text/css" href="/web/fragments/sw_fg_header/css/style.css" rel="stylesheet"/>
<link type="text/css" href="/web/fragments/sw_fg_header/plugins/mmenu/css/jquery.mmenu.all.css" rel="stylesheet"/>

<script src="/web/fragments/sw_fg_header/js/jquery.min.js" type="text/javascript" charset="utf-8"></script>
<script src="/web/fragments/sw_fg_header/plugins/mmenu/js/jquery.mmenu.min.all.js" type="text/javascript" charset="utf-8"></script>
<script src="/web/fragments/sw_fg_header/js/bootstrap.min.js" type="text/javascript" charset="utf-8"></script>
<script src="/web/fragments/sw_fg_header/plugins/paypal/js/bootstrap-accessibility.js" type="text/javascript" charset="utf-8"></script>
<script src="/web/fragments/sw_fg_header/js/jquery.colorbox-min.js" type="text/javascript" charset="utf-8"></script>
<script src="/web/fragments/sw_fg_header/js/jquery.cookie.js" type="text/javascript" charset="utf-8"></script>
<script src="/web/fragments/sw_fg_header/js/global.js" type="text/javascript" charset="utf-8"></script>
<script src="/web/fragments/sw_fg_header/js/jquery.bootstrap-responsive-tabs.js" type="text/javascript" charset="utf-8"></script>

<!--[if lt IE 9]> 
<script src="/web/fragments/sw_fg_header/js/html5shiv.js" type="text/javascript" charset="utf-8"></script>
<script src="/web/fragments/sw_fg_header/js/respond.min.js" type="text/javascript" charset="utf-8"></script>
<![endif]-->
<script type="text/javascript">
$(document).ready(function() {
	 $.getScript("/web/fragments/sw_fg_header/js/init.js");
});
</script> 
			<!-- SS_END_SNIPPET(fragment1,header)-->
</head>
  
	<body>
	   
		<div class="alert-warning no-search" id="oldBrowser">
   			<div class="container">
       			<div class="row">
           			<div class="col-md-12 alert alert-warning alert-dismissible" role="alert">
           				<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
           				<strong>Do you want to get the best possible experience using our website?</strong>
           				<p>We’ve noticed that your version of Internet Explorer is out of date. You can upgrade it to a newer version or install a different browser.</p>
           				<strong>Choose one of the newest browsers available:</strong>
           				<ul>
             				<li><a href="http://www.windows.microsoft.com/en-AU/internet-explorer/download-ie" target="_blank">Internet Explorer 11</a><li>
               				<li><a href="http://www.mozilla.org/en-US/firefox/new/" target="_blank">Firefox</a></li>
               				<li><a href="http://www.google.com.au/intl/en/chrome/browser" target="_blank">Google Chrome</a></li>
           				</ul>
            		</div>
       			</div>
    		</div>
		</div>
		<script type="text/javascript">
			//check if compatibility mode is on
			var agentStr = navigator.userAgent;
			if (agentStr.indexOf("MSIE 6.0") > -1  || agentStr.indexOf("MSIE 7.0") > -1  || agentStr.indexOf("MSIE 8.0") > -1 || agentStr.indexOf("MSIE 9.0") > -1){
    			var swBrowser = $.cookie('swBrowserCheck');
        		if(typeof swBrowser == 'undefined') {
        			$('#oldBrowser').delay(300).slideDown('slow');
        		}
    		}
			//adapt feedback button for IE
			if (agentStr.indexOf("MSIE") > -1 ){
				if ($(window).height() < $(document).height()) {
	   				$('#desktopFeedback').css('right', '15px');
				}
			}
			
			$('#oldBrowser .alert').on('closed.bs.alert', function () {
  				$.cookie('swBrowserCheck', 1, { path: '/', expires: 2 }); 
			});
    		</script>
    	 
	   	<div id="page" class="page">
				<a href="&#x2F;SW&#x2F;Feedback&#x2F;index.htm?pi=SWP_CDF_DD_044554&amp;ni=SWP_PRIVACY" id="desktopFeedback" class="no-search"></a>	
			   
				<a class="sr-only sr-only-focusable no-search" href="#mainNav"> 
    <div class="container"> 
        <span class="skiplink-text">Skip to main navigation</span> 
    </div> </a> 
<a class="sr-only sr-only-focusable no-search" href="#main"> 
    <div class="container"> 
        <span class="skiplink-text">Skip to main content</span> 
    </div> </a>
			 
			<header role="banner" class="no-search"> 
    <div class="container"> 
        <div id="mediaQ" class="visible-xs"></div> 
        <a href="/SW/index.htm" title="Sydney Water: Back to home page" class="logo"> <img src="/web/groups/weblayout/documents/webasset/swp-logo.png" alt="Sydney Water" title="Sydney Water: Back to home page" /></a> 
        <ul class="site-links hidden-xs hidden-sm no-search" role="presentation"> 
            <li role="presentation"><a href="http://sydneywaternews.com.au/" target="_blank" rel="external" class="external">Media centre</a></li> 
            <li role="presentation"><a href="/SW/Feedback/index.htm?pi=SWP_CDF_DD_044554&amp;ni=SWP_PRIVACY">Feedback</a></li> 
            <li role="presentation"><a href="/SW/Contactus/index.htm">Contact us</a></li> 
        </ul> 
        <form id="searchHeader" method="get" action="http://www.sydneywater.com.au/SW/SearchResults" class="search-desktop hidden-xs hidden-sm"> 
            <div class="input-group search-desktop" role="search"> 
                <input type="text" name="ssUserText" id="query" class="form-control" placeholder="Search" title="search website" /> 
                <span class="input-group-btn"> <button class="btn" id="searchHeaderBtn" type="submit"><i class="fa fa-search" aria-hidden="true"></i></button> </span> 
            </div> 
        </form> 
        <nav id="mainNav" class="hidden-xs hidden-sm" tabindex="-1" role="navigation" aria-label="main navigation"> 
            <ul> 
                <li class="menu-item-1"> <a href="http://www.sydneywater.com.au/SW/accounts-billing/index.htm">Accounts &amp; billing</a> 
                    <ul> 
                        <li> <span>Paying your bill</span> 
                            <ul> 
                                <li> <a href="https://www.sydneywater.com.au/SW/accounts-billing/paying-your-bill/bill-payment/index.htm">Bill payment</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/accounts-billing/paying-your-bill/direct-debit/index.htm">Direct Debit</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/accounts-billing/paying-your-bill/payment-options/index.htm">Payment options</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/accounts-billing/paying-your-bill/help-with-your-bill/index.htm">Help with your bill</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/accounts-billing/paying-your-bill/pension-rebates/index.htm">Pension rebates</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/accounts-billing/paying-your-bill/online-bills/index.htm">Online bills</a> </li>
                            </ul> </li> 
                        <li> <span>Understanding your bill</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/accounts-billing/understanding-your-bill/about-your-bill/index.htm">About your bill</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/accounts-billing/understanding-your-bill/our-prices/index.htm">Our prices</a> </li>
                            </ul> </li> 
                        <li> <span>Reading your meter</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/accounts-billing/reading-your-meter/about-your-meter/index.htm">About your meter</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/accounts-billing/reading-your-meter/meter-readings/index.htm">Meter readings</a> </li>
                            </ul> </li> 
                        <li> <span>Managing your account</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/accounts-billing/managing-your-account/mailing-address-changes/index.htm">Mailing address changes</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/accounts-billing/managing-your-account/account-balance/index.htm">Account balance</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/accounts-billing/managing-your-account/account-enquiries/index.htm">Account enquiries</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/accounts-billing/managing-your-account/claims-for-damages/index.htm">Claims for damages</a> </li>
                            </ul> </li>
                    </ul> </li> 
                <li class="menu-item-2"> <a href="http://www.sydneywater.com.au/SW/your-home/index.htm">Your home</a> 
                    <ul> 
                        <li> <span>Moving, renovating &amp; building</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-home/moving--renovating---building/general-plumbing-information/index.htm">General plumbing information</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-home/moving--renovating---building/buying--selling-or-moving/index.htm">Buying, selling &amp; moving</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-home/moving--renovating---building/connections/index.htm">Connections</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-home/moving--renovating---building/building-and-renovating/index.htm">Building &amp; renovating</a> </li>
                            </ul> </li> 
                        <li> <span>Saving water at home</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-home/saving-water-at-home/Kitchenandlaundry/index.htm">Kitchen &amp; laundry</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-home/saving-water-at-home/bathroom/index.htm">Bathroom</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-home/saving-water-at-home/garden-and-pool/index.htm">Garden &amp; pool</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-home/saving-water-at-home/Rainwatertanks/index.htm">Rainwater tanks</a> </li>
                            </ul> </li> 
                        <li> <span>Using water wisely</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-home/using-water-wisely/water-wise-tips/index.htm">Water wise tips</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-home/using-water-wisely/leak-prevention/index.htm">Leak detection</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-home/using-water-wisely/greywater-reuse/index.htm">Greywater reuse</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-home/using-water-wisely/water-efficiency-targets/index.htm">Water efficiency targets</a> </li>
                            </ul> </li>
                    </ul> </li> 
                <li class="menu-item-3"> <a href="http://www.sydneywater.com.au/SW/your-business/index.htm">Your business</a> 
                    <ul> 
                        <li> <span>Meeting your responsibilities</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-business/meeting-your-responsibilities/new-businesses/index.htm">New businesses</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-business/meeting-your-responsibilities/connections-and-disconnections/index.htm">Connections &amp; disconnections</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-business/meeting-your-responsibilities/backflow-prevention/index.htm">Backflow prevention</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-business/meeting-your-responsibilities/agreements/index.htm">Agreements</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-business/meeting-your-responsibilities/buying--selling-and-moving/index.htm">Buying, selling &amp; moving</a> </li>
                            </ul> </li> 
                        <li> <span>Managing trade wastewater</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-business/managing-trade-wastewater/commercial-trade-wastewater/index.htm">Commercial trade wastewater</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-business/managing-trade-wastewater/industrial-trade-wastewater/index.htm">Industrial trade wastewater</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-business/managing-trade-wastewater/fees/index.htm">Fees</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-business/managing-trade-wastewater/grease-traps-and-treatment-equipment/index.htm">Grease traps &amp; treatment equipment</a> </li>
                            </ul> </li> 
                        <li> <span>Managing your water use</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-business/managing-your-water-use/water-efficiency-tips/index.htm">Water efficiency tips</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-business/managing-your-water-use/leak-prevention/index.htm">Leak prevention</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-business/managing-your-water-use/programs-and-resources/index.htm">Programs &amp; resources</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/your-business/managing-your-water-use/benchmarks-for-water-use/index.htm">Benchmarks for water use</a> </li>
                            </ul> </li>
                    </ul> </li> 
                <li class="menu-item-4"> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/index.htm">Plumbing, building &amp; developing</a> 
                    <ul> 
                        <li> <span>Plumbing</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/plumbing/connections-and-disconnections/index.htm">Connections &amp; disconnections</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/plumbing/backflow-prevention/index.htm">Backflow prevention</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/plumbing/trade-wastewater/index.htm">Trade wastewater</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/plumbing/meters-and-metered-standpipes/index.htm">Meters &amp; metered standpipes</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/plumbing/general-plumbing-information/index.htm">General plumbing information</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/plumbing/rainwater-tanks/index.htm">Rainwater tanks</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/plumbing/recycled-water/index.htm">Recycled water</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/plumbing/sewer-chokes/index.htm">Sewer chokes</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/plumbing/diagrams-and-prints/index.htm">Diagrams &amp; prints</a> </li>
                            </ul> </li> 
                        <li> <span>Building</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/building/steps-for-first-time-builders/index.htm">Steps for first time builders</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/building/Building-plan-approvals/index.htm">Building plan approvals</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/building/applications-and-approvals/index.htm">Applications &amp; approvals</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/building/building-over-or-next-to-assets/index.htm">Building over or next to assets</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/building/sydney-water-tap-in/index.htm">Sydney Water Tap in</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/building/providers/index.htm">Providers</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/building/sustainable-building--basix-/index.htm">Sustainable building (BASIX)</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/building/dial-before-you-dig-enquiries/index.htm">Dial Before You Dig enquiries</a> </li>
                            </ul> </li> 
                        <li> <span>Developing</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/developing/steps-for-first-time-developers/index.htm">Steps for first time developers</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/developing/Section-73-Compliance-Certificates/index.htm">Section 73 Compliance Certificates</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/developing/applications-and-approvals/index.htm">Applications &amp; approvals</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/developing/land-development/index.htm">Land development</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/developing/developer-deeds-and-standard-terms/index.htm">Developer deeds &amp; standard terms</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/developing/providers/index.htm">Providers</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/developing/growth-servicing-plan/index.htm">Growth Servicing Plan</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/plumbing-building-developing/developing/developer-application-progress/index.htm">Developer application progress</a> </li>
                            </ul> </li>
                    </ul> </li> 
                <li class="menu-item-5"> <a href="http://www.sydneywater.com.au/SW/water-the-environment/index.htm">Water &amp; the environment</a> 
                    <ul> 
                        <li> <span>How we manage Sydney's water</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/how-we-manage-sydney-s-water/safe-drinking-water/index.htm">Safe drinking water</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/how-we-manage-sydney-s-water/water-network/index.htm">Water network</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/how-we-manage-sydney-s-water/water-supply-service-updates/index.htm">Water supply &amp; service updates</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/how-we-manage-sydney-s-water/wastewater-network/index.htm">Wastewater network</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/how-we-manage-sydney-s-water/stormwater-network/index.htm">Stormwater network</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/how-we-manage-sydney-s-water/stormwater-catchment-map/index.htm">Stormwater catchment map </a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/how-we-manage-sydney-s-water/recycled-water-network/index.htm">Recycled water network</a> </li>
                            </ul> </li> 
                        <li> <span>What we're doing</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/what-we-re-doing/environmentalprotection/index.htm">Environmental protection</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/what-we-re-doing/water-restrictions/index.htm">Water restrictions</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/what-we-re-doing/energy-management/index.htm">Energy management &amp; climate change</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/what-we-re-doing/recycling-and-reuse/index.htm">Recycling &amp; reuse</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/what-we-re-doing/heritage-conservation/index.htm">Heritage conservation</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/what-we-re-doing/current-projects/index.htm">Current projects</a> </li>
                            </ul> </li> 
                        <li> <span>What you can do</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/what-you-can-do/water-saving-tips/index.htm">Water saving tips</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/what-you-can-do/wastewater-tips/index.htm">Wastewater tips</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/what-you-can-do/leak-detection/index.htm">Leak detection</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/what-you-can-do/home-maintenance/index.htm">Home maintenance</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/water-the-environment/what-you-can-do/streamwatch-program/index.htm">Streamwatch Program</a> </li>
                            </ul> </li>
                    </ul> </li> 
                <li class="menu-item-6"> <a href="http://www.sydneywater.com.au/SW/education/index.htm">Education</a> 
                    <ul> 
                        <li> <span>Drinking water</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/drinking-water/health-hydration/index.htm">Health &amp; hydration</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/drinking-water/Natural-water-cycle/index.htm">Natural water cycle</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/drinking-water/Water-sources/index.htm">Water sources</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/drinking-water/Water-quality-filtration/index.htm">Water quality &amp; filtration</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/drinking-water/Water-use-conservation/index.htm">Water use &amp; conservation</a> </li>
                            </ul> </li> 
                        <li> <span>Wastewater &amp; recycling</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/Wastewater-recycling/Protecting-the-environment/index.htm">Protecting the environment</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/Wastewater-recycling/Wastewater-treatment/index.htm">Wastewater treatment</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/Wastewater-recycling/Water-recycling/index.htm">Water recycling</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/Wastewater-recycling/Solids-recycling/index.htm">Solids recycling</a> </li>
                            </ul> </li> 
                        <li> <span>Water management</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/Watermanagement/Urbanwatermanagement/index.htm">Urban water management</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/Watermanagement/HistoryofSydneyswater/index.htm">History of Sydney's water</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/Watermanagement/Stormwater/index.htm">Stormwater</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/Watermanagement/Liveablecities/index.htm">Liveable cities</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/Watermanagement/Innovationrenewableenergy/index.htm">Innovation &amp; renewable energy</a> </li>
                            </ul> </li> 
                        <li> <span>Programs &amp; resources</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/Programsresources/Primaryschool/index.htm">Primary school</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/Programsresources/Highschool/index.htm">High school</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/Programsresources/Tertiaryprofessional/index.htm">Tertiary &amp; professional</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/Programsresources/Community/index.htm">Community</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/education/Programsresources/excursion-requests/index.htm">Excursion requests</a> </li>
                            </ul> </li>
                    </ul> </li> 
                <li class="menu-item-7"> <a href="http://www.sydneywater.com.au/SW/about-us/index.htm">About us</a> 
                    <ul> 
                        <li> <span>Our organisation</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/about-us/our-organisation/who-we-are/index.htm">Who we are</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/about-us/our-organisation/what-we-do/index.htm">What we do</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/about-us/our-organisation/who-we-sponsor/index.htm">Who we sponsor</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/about-us/our-organisation/Howweprovideinformation/index.htm">How we provide information</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/about-us/our-organisation/how-we-manage-our-property/index.htm">How we manage our property</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/about-us/our-organisation/how-to-contact-us/index.htm">How to contact us</a> </li>
                            </ul> </li> 
                        <li> <span>Careers with us</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/about-us/careers-with-us/current-vacancies/index.htm">Current vacancies</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/about-us/careers-with-us/graduate-program/index.htm">Graduate Program</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/about-us/careers-with-us/traineeships/index.htm">Traineeships &amp; industry experience</a> </li>
                            </ul> </li> 
                        <li> <span>Our publications</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/about-us/our-publications/annual-report/index.htm">Annual Report</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/about-us/our-publications/reports-and-publications/index.htm">Reports &amp; publications</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/about-us/our-publications/policies/index.htm">Policies</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/about-us/our-publications/plans-and-strategies/index.htm">Plans &amp; strategies</a> </li>
                            </ul> </li> 
                        <li> <span>Our tenders</span> 
                            <ul> 
                                <li> <a href="http://www.sydneywater.com.au/SW/about-us/our-tenders/contract-register/index.htm">Contract register</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/about-us/our-tenders/current-tenders/index.htm">Current tenders</a> </li> 
                                <li> <a href="http://www.sydneywater.com.au/SW/about-us/our-tenders/received-tenders/index.htm">Received tenders</a> </li> 
                            </ul> </li> 
                    </ul> </li> 
            </ul> 
        </nav> 
        <ol class="breadcrumb hidden-xs hidden-sm"> 
            <li><a href="http://www.sydneywater.com.au/SW/index.htm">Home</a></li> 
            <li class="active">Privacy</li> 
        </ol> 
        <div class="mobile-menu visible-xs visible-sm"> 
            <button id="btnMobileSearch" aria-label="search" onclick="searchMobile();"> <i class="fa fa-search"></i> </button> 
            <a href="#mobileNav" aria-label="menu" id="mobileMenuBtn"> <i class="fa fa-navicon"></i> </a> 
        </div> 
    </div> 
    <div id="searchMobile" class="visible-xs visible-sm"> 
        <div class="container"> 
            <form id="mobileSearchForm" method="get" role="search" action="http://www.sydneywater.com.au/SW/SearchResults"> 
                <input type="text" name="ssUserText" class="form-control" placeholder="Search" id="searchMobileField" /> 
            </form> 
        </div> 
    </div> 
</header> 
<!-- /header --> 
<nav id="mobileNav" class="hidden-md hidden-lg"> 
</nav>

	<div id="main" class="container" tabindex="-1"> 
    <div class="row"> 
        <div id="main-content" class="col-md-9" role="main"> 
            <div class="panel panel-default"> 
                <div class="panel-body"> 
                    <h1>Privacy</h1> 
                    <p> </p>
                    <p>We treat your privacy seriously and in line with the NSW privacy laws.</p>
                    <h2>Privacy principles</h2>
                    <p>We use the following principles to protect your privacy.</p> 
                    <p></p> 
                    <div class="panel panel-default panel-blue"> 
                        <div class="panel-heading"> 
                            <h2 class="panel-title"> <a data-toggle="collapse" href="#collapse1" aria-expanded="true" aria-controls="collapse1" class="collapsed"> Collection </a> </h2> 
                        </div> 
                        <div id="collapse1" class="panel-collapse collapse " aria-expanded="true" role="tabpanel" aria-labelledby=""> 
                            <div class="panel-body"> 
                                <h3>We only collect relevant personal information for lawful purposes directly related to our activities</h3>
                                <ul>
                                    <li>We keep basic customer contact information such as your address, phone number and email address.</li>
                                    <li>We may need to collect additional personal information from you if you apply for a concession, rebate or customer program.</li>
                                    <li>We'll collect information related to, or necessary for your employment with us, including employment history and health information.</li>
                                    <li>When we collect your personal information, we'll explain how we'll use it and who we might disclose it to.</li>
                                </ul> 
                            </div> 
                        </div> 
                    </div> 
                    <div class="panel panel-default panel-blue"> 
                        <div class="panel-heading"> 
                            <h2 class="panel-title"> <a data-toggle="collapse" href="#collapse2" aria-expanded="true" aria-controls="collapse2" class="collapsed"> Security </a> </h2> 
                        </div> 
                        <div id="collapse2" class="panel-collapse collapse " aria-expanded="true" role="tabpanel" aria-labelledby=""> 
                            <div class="panel-body"> 
                                <h3>We protect personal information from misuse and unauthorised access</h3>
                                <ul>
                                    <li>We limit access to your information to those staff and contractors who need it for their work.</li>
                                    <li>We securely dispose of information when it’s no longer required for business purposes.</li>
                                </ul> 
                            </div> 
                        </div> 
                    </div> 
                    <div class="panel panel-default panel-blue"> 
                        <div class="panel-heading"> 
                            <h2 class="panel-title"> <a data-toggle="collapse" href="#collapse3" aria-expanded="true" aria-controls="collapse3" class="collapsed"> Use </a> </h2> 
                        </div> 
                        <div id="collapse3" class="panel-collapse collapse " aria-expanded="true" role="tabpanel" aria-labelledby=""> 
                            <div class="panel-body"> 
                                <h3>We only use your personal information in certain circumstances</h3>
                                <ul>
                                    <li>We take reasonable steps to check the accuracy of your personal information before we use it.</li>
                                    <li>We don't give your information to other organisations to&nbsp;market non-Sydney Water products and services. If we're asked to give water usage details for a specific community or suburb, we only disclose the information if individual properties can't be identified.</li>
                                    <li>We only use your information for the purpose it was collected, or for related purposes. For example, we may use customer information for: 
                                        <ul>
                                            <li>billing</li>
                                            <li>debt collection</li>
                                            <li>auditing or evaluation of&nbsp;our services</li>
                                            <li>our maintenance activities</li>
                                            <li>other Sydney Water products or services.</li>
                                        </ul></li>
                                </ul> 
                            </div> 
                        </div> 
                    </div> 
                    <div class="panel panel-default panel-blue"> 
                        <div class="panel-heading"> 
                            <h2 class="panel-title"> <a data-toggle="collapse" href="#collapse4" aria-expanded="true" aria-controls="collapse4" class="collapsed"> Awareness </a> </h2> 
                        </div> 
                        <div id="collapse4" class="panel-collapse collapse " aria-expanded="true" role="tabpanel" aria-labelledby=""> 
                            <div class="panel-body"> 
                                <h3>We ensure that staff who deal with your information are aware of their obligations to protect privacy</h3>
                                <p>We make sure that our staff and contractors with access to your information&nbsp;abide by this policy.<br /><br />Our staff are trained in how to collect, record, use and dispose of your information.</p> 
                            </div> 
                        </div> 
                    </div> 
                    <div class="panel panel-default panel-blue"> 
                        <div class="panel-heading"> 
                            <h2 class="panel-title"> <a data-toggle="collapse" href="#collapse5" aria-expanded="true" aria-controls="collapse5" class="collapsed"> Disclosure </a> </h2> 
                        </div> 
                        <div id="collapse5" class="panel-collapse collapse " aria-expanded="true" role="tabpanel" aria-labelledby=""> 
                            <div class="panel-body"> 
                                <h3>We never disclose information that we expect customers, or their representatives, to know</h3>We only discuss your customer account with you or your nominated representative. We'll establish your identity by asking you to confirm key information, usually the property address and account number.
                                <br />
                                <br />
                                <h3>We'll only disclose personal information to third parties if:</h3>
                                <ul>
                                    <li><strong>we're authorised or required to by law</strong>. Some organisations, including the Police, Courts and some government departments, have the legal right to ask us to disclose information. We manage these requests with care to ensure we are acting within the law. For example, we:
                                        <ul>
                                            <li>require Police to provide a warrant or subpoena</li>
                                            <li>may&nbsp;provide information to the Energy and Water Ombudsman of NSW (EWON) to resolve customer complaints</li>
                                            <li>may&nbsp;be required to provide the information under a <em>Government Information (Public Access) Act 2009</em> request</li>
                                            <li>are&nbsp;required to provide potential buyers with details of any outstanding debts on the property when&nbsp;a property is being sold under the<em> Sydney Water Act 1994</em></li>
                                            <li>may provide details of outstanding debts and payment arrangements options to a tenant of a property under the <em>Sydney Water Act 1994</em><br />&nbsp;</li>
                                        </ul></li>
                                    <li><strong>we have your verbal or written authority. </strong>If you'd like to nominate a representative to deal with us, such as a spouse, friend or family member, you need to call or write to us.&nbsp;This will help&nbsp;us progress matters with your representative quickly and smoothly&nbsp;if you're unavailable.&nbsp;<br />&nbsp;</li>
                                    <li><strong>we can, in the circumstances, reasonably assume&nbsp;you've consented. </strong>We may, for example, share information with managing agents or solicitors who've been instructed by customers to act on their behalf. Managing agents commonly ask us to re-direct a customer’s water bills to them.<br />&nbsp;</li>
                                    <li><strong>there is a danger of injury or loss of life. </strong>If&nbsp;there's<strong> </strong>a<strong> </strong>serious bushfire, or other emergency situation, we may share your details with Fire and Rescue NSW or other emergency services if&nbsp;we believe it's necessary to lessen or prevent a serious threat.<br />&nbsp;</li>
                                    <li><strong>our contractors need the information for&nbsp;essential activities. </strong>We use third parties to:
                                        <ul>
                                            <li>construct and maintain our assets</li>
                                            <li>print and send bills</li>
                                            <li>provide banking services</li>
                                            <li>collect outstanding debts or perform credit checks</li>
                                            <li>recruit staff</li>
                                            <li>help with our&nbsp;claims management process</li>
                                            <li>run&nbsp;marketing campaigns</li>
                                            <li>occasionally conduct research or surveys.</li>
                                        </ul></li>
                                </ul> 
                            </div> 
                        </div> 
                    </div> 
                    <div class="panel panel-default panel-blue"> 
                        <div class="panel-heading"> 
                            <h2 class="panel-title"> <a data-toggle="collapse" href="#collapse6" aria-expanded="true" aria-controls="collapse6" class="collapsed"> Accuracy </a> </h2> 
                        </div> 
                        <div id="collapse6" class="panel-collapse collapse " aria-expanded="true" role="tabpanel" aria-labelledby=""> 
                            <div class="panel-body"> 
                                <h3>You can access the personal information we hold for you at any time&nbsp;and ask us to amend it if it's incorrect</h3>
                                <p>We attempt to keep your contact information as up-to-date as possible. We'll confirm the details are correct when you contact us.<br /><br />You can also request a copy of the information we hold about you and your property at any time.</p> 
                            </div> 
                        </div> 
                    </div> 
                    <h2>Privacy enquiries or complaints</h2>
                    <p>If you have any questions or wish to discuss a privacy issue, please email us at <a href="mailto:privacy@sydneywater.com.au">privacy@sydneywater.com.au</a>, or write to:</p>
                    <p>The Privacy Coordinator <br />Sydney Water <br />PO Box 399 <br />Parramatta NSW 2124</p>
                    <h2>Privacy on our website and app</h2>
                    <p>The analytics system we use to gather information about visitor activity on our website&nbsp;and mobile app uses <abbr title="A 'cookie' is a small data file placed on your machine or device that lets our website store information. You can set your browser to accept or reject all, or certain, cookies.  The Help function within your browser should tell you how." class="abbr">cookies</abbr>. <br /><br />We don't use this to&nbsp;identify you, but to&nbsp;aggregate results. This&nbsp;helps us&nbsp;evaluate and improve our services. When you use our website or mobile app, some information is logged automatically, such as:</p>
                    <ul>
                        <li>your&nbsp;operating system</li>
                        <li>your&nbsp;device and&nbsp;browser type</li>
                        <li>what city you're in</li>
                        <li>how long you spent on our site</li>
                        <li>which&nbsp;pages,&nbsp;documents and videos you viewed.</li>
                    </ul>
                    <h2>Scams and hoaxes</h2>
                    <p>We'll never contact you&nbsp;by email and ask for&nbsp;personal information such as your password, username,&nbsp;credit card or bank account details.&nbsp; <br /><br />If you're unsure about an email addressed from Sydney Water, call us on <a href="tel:132092">13 20 92</a>&nbsp;to check.</p>
                    <br /> 
                </div> 
            </div> 
        </div> 
        <!-- /content --> 
        <div class="col-md-3"> 
            <div class="panel panel-default panel-green"> 
                <div class="panel-heading no-style">
                    See also
                </div> 
                <div class="panel-body"> 
                    <ul> 
                        <li><a href="/SW/Aboutoursite/Copyright/index.htm">Copyright</a></li> 
                        <li><a href="/SW/Aboutoursite/Security/index.htm">Security</a></li> 
                        <li><a href="/SW/Disclaimer/index.htm">Disclaimer</a></li> 
                        <li><a href="http://www.fairtrading.nsw.gov.au/ftw/Consumers/Scams/Types_of_scams/Phishing.page" target="_blank">NSW Fair Trading - Phishing</a></li> 
                    </ul> 
                </div> 
            </div> 
            <!--wcmListNumRows--> 
            <div class="panel panel-default related"> 
                <div class="panel-heading no-style">
                    Find answers
                </div> 
                <div class="panel-body"> 
                    <ul> 
                        <li class="faq"> <a href="#" class="question">Who owns Sydney Water?</a> 
                            <div class="hidden answer">
                                We're a statutory State Owned Corporation, wholly owned by the New South Wales Government.
                                <br />
                                <br />Our portfolio minister is the Minister for Primary Industries,&nbsp;Minister for Lands and Water. 
                                <br />
                                <br />Our shareholder ministers are the Treasurer, and the Minister for Finance, Services and Property.
                                <br />
                                <br />We're Australia's largest water utility. Our area of operations covers 12,700 km
                                <sup>2</sup> and includes Sydney, the Illawarra and the Blue Mountains regions.
                                <br />
                                <br />Find out 
                                <a target="_blank" href="/SW/about-us/our-organisation/who-we-are/index.htm">Who we are</a> and 
                                <a target="_blank" href="/SW/about-us/our-organisation/what-we-do/index.htm">What we do</a>.
                            </div> </li> 
                    </ul> 
                </div> 
            </div> 
            <div class="modal fade" id="modalFAQ" tabindex="-1" role="dialog" aria-hidden="true" data-backdrop="static"> 
                <div class="modal-dialog"> 
                    <div class="modal-content"> 
                        <div class="modal-header"> 
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button> 
                            <h4 class="modal-title" id="FAQQuestion"></h4> 
                        </div> 
                        <div class="modal-body"> 
                            <div id="FAQAnswer"></div> 
                        </div> 
                        <div class="modal-footer"> 
                            <button type="button" class="btn btn-default" data-dismiss="modal" id="no">Close</button> 
                        </div> 
                    </div>
                    <!-- /.modal-content --> 
                </div>
                <!-- /.modal-dialog --> 
            </div>
            <!-- /.modal --> 
            <script type="text/javascript">
    		$(document).ready(function() {
    			$(".faq").click(function() {
					var q = $(this).find('.question').text();
					var a = $(this).find('.answer').html();
					$("#FAQQuestion").text(q);
					$("#FAQAnswer").html(a);
					$("#modalFAQ").modal("show");
				});
			});	
		</script> 
        </div> 
        <!-- /content-inside --> 
    </div> 
</div>

  
	<footer role="contentinfo" aria-label="footer" class="no-search"> 
    <div class="container"> 
        <div class="row"> 
            <div class="col-md-2 clearfix"> 
                <div class="social-tools no-search"> 
                    <ul> 
                        <li role="presentation"><a href="http://twitter.com/sydneywaternews" class="twitter external" title="Link to Sydney Water twitter site" rel="external" target="_blank"><i class="fa fa-twitter fa-2x"></i></a></li> 
                        <li role="presentation"><a href="http://www.facebook.com/SydneyWater" class="facebook external" title="Link to Sydney Water facebook site" rel="external" target="_blank"><i class="fa fa-facebook fa-2x"></i></a></li> 
                        <li role="presentation"><a href="http://www.youtube.com/user/sydneywatertv " class="youtube external" title="Link to Sydney Water youtube site" rel="external" target="_blank"><i class="fa fa-youtube fa-2x"></i></a></li> 
                    </ul> 
                </div> 
            </div> 
            <div class="col-md-10 clearfix"> 
                <ul class="footer-links" role="navigation" aria-label="footer-links"> 
                    <li role="presentation"><a href="/SW/Feedback/index.htm?pi=SWP_CDF_DD_044554&amp;ni=SWP_PRIVACY">Feedback</a></li> 
                    <li role="presentation"><a class="accessibility" href="/SW/Accessibilityandourwebsite/index.htm" title="Accessibility">Accessibility</a></li> 
                    <li role="presentation"><a href="http://www.sydneywaternews.com.au" target="_blank" rel="external" class="external">Media centre</a></li> 
                    <li role="presentation"><a href="/SW/Sitemap/index.htm">Sitemap</a></li> 
                    <li role="presentation"><a href="/SW/Disclaimer/index.htm">Disclaimer</a></li> 
                    <li role="presentation"><a href="/SW/Privacy/index.htm">Privacy</a></li> 
                    <li role="presentation"><a href="/SW/Aboutoursite/index.htm">About our site</a></li> 
                    <li role="presentation"><a href="/SW/Contactus/index.htm">Contact us</a></li> 
                    <li role="presentation"><a href="/SW/corruption-hotline/index.htm">Corruption hotline</a></li> 
                </ul> 
            </div> 
        </div> 
    </div> 
</footer> 
<!-- footer --> 
<div class="print-only no-search"> 
    <p><strong>Printed on : </strong>4/04/17 13:38</p> 
    <p><strong>URL: </strong> http://www.sydneywater.com.au/SW/Privacy/index.htm </p> 
    <p><strong>Copyright: </strong>&copy; Sydney Water 2017</p> 
</div> 
<script src="/web/groups/weblayout/documents/webasset/mdaw/mdi4/~edisp/swp_google_event.js" type="text/javascript"></script>



</div>
<!-- /wrapper -->
</body>	
</html>